MX300 series Příručka k tisku z počítače PC
MA-3483-V1.00
Nalezení operačních postupů na základě požadované činnosti

Základní tisk

Tisk s využitím snadného nastavení

Nastavení velikosti a orientace stránky

Různé metody tisku

Nastavení počtu kopií a pořadí tisku

Nastavení okraje pro sešití

Tisk bez ohraničení

Tisk přizpůsobený velikosti stránky

Tisk v měřítku

Tisk rozvržené stránky

Tisk plakátu

Tisk brožury

Oboustranný tisk

Tisk razítka nebo pozadí

Tisk obálky

Zobrazení výsledků tisku před tiskem

Nastavení rozměrů papíru (Uživatelská velikost)

Změna kvality tisku a oprava obrazových dat

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Tisk barevného dokumentu monochromaticky

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu

Simulace ilustrace

Reprezentace obrazových dat jedinou barvou

Reprezentace obrazových dat technologií Vivid Colors

Vyhlazení hrubých obrysů

Změna vlastností barev pro zlepšení zbarvení

Snížení fotografického šumu

Změna nastavení tisku

Změna nastavení možností tisku

Uložení změněného profilu tisku

Údržba a změna nastavení

Čištění tiskových hlav

Čištění válečků podávání papíru

Nastavení polohy tiskových hlav

Kontrola trysek tiskové hlavy

Čištění vnitřku tiskárny

Nastavení inkoustové kazety

Správa napájení tiskárny

Snížení hluku tiskárny / Tichý režim

Změna provozního režimu tiskárny

Přehled ovladače tiskárny

Ovladač tiskárny Canon IJ

Monitor stavu Canon IJ

Náhled tiskárny Canon IJ

Aktualizace ovladače tiskárny

Získání nejnovějších ovladačů MP Drivers

Odinstalace ovladačů MP Drivers

Příprava před instalací ovladačů MP Drivers

Instalace ovladačů MP Drivers

Dodatek

Odstranění nepotřebné tiskové úlohy

Připojení tiskárny k síti

Odinstalace příruček online


Dodatek

Odstranění nepotřebné tiskové úlohy

Připojení tiskárny k síti

Odinstalace příruček online


Nastavení polohy tiskových hlav

Funkce Nastavení tiskové hlavy umožňuje opravit instalační polohy tiskových hlav tím, že opraví chybné zarovnání barev a čar.

Chcete-li nastavit polohu tiskových hlav, postupujte takto:

Nastavení tiskové hlavy

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Nastavení tiskové hlavy.

Otevře se dialogové okno Spustit nastavení tiskové hlavy.

2. Posuňte páčku nastavení tloušťky papíru doleva a do zadní přihrádky vložte dva listy běžného papíru velikosti A4 nebo Letter.

3. Zkontrolujte, zda je tiskárna zapnutá, a klepněte na tlačítko Nastavení tiskové hlavy.

Tip

Klepnutím na tlačítko Hodnota zarovnání tisku lze před nastavením polohy tiskové hlavy zkontrolovat aktuální nastavení.

4. Postupujte podle pokynů ve zprávě.

5. Otevře se dialogové okno Nastavení tiskové hlavy.

V polích vyberte čísla vzorků, u nichž se zobrazí nejmenší počet pruhů.
Klepnete-li na vzorky s nejmenším počtem pruhů v okně náhledu, budou jejich čísla automaticky nastavena do příslušných polí.

Tip

Pokud jste si prohlédli výsledky tisku a stále se nemůžete rozhodnout, který vzorek obsahuje nejmenší počet pruhů, vyhledejte potřebné informace v příručce k tiskárně.

6. Po zadání všech požadovaných hodnot klepněte na tlačítko OK.

7. Nyní bude vytištěn druhý list vzorku pro kontrolu nastavení tiskové hlavy.

Postupujte podle pokynů ve zprávě.


Pokyny k používání

K tomuto ovladači tiskárny se vztahují následující omezení. Při používání ovladače tiskárny mějte na paměti následující body.

Omezení ovladače tiskárny

Při použití některých aplikací nemusí být na kartě Vzhled stránky v ovladači tiskárny povoleno nastavení Počet kopií.
V tom případě použijte nastavení počtu kopií v dialogovém okně tisku dané softwarové aplikace.

Pokud se Jazyk nastavený v dialogovém okně O aplikaci neshoduje s jazykem rozhraní operačního systému, nemusí být okno ovladače zobrazeno správně.

Neprovádějte změny položek na kartě Upřesnit ve vlastnostech tiskárny. Pokud změníte některou z těchto položek, nebude možné správně používat následující funkce.
Pokud je v dialogovém okně Tisk dané softwarové aplikace vybrána možnost Tisk do souboru a pokud jsou také používány aplikace, které zakazují zařazování EMF (např. Adobe Photoshop LE a MS Photo Editor), nebudou fungovat následující funkce.

- Náhled před tiskem na kartě Hlavní

- Zmenšit velikost zařazovaných dat v dialogovém okně Možnosti tisku

- Tisk rozvržené stránky, Tisk plakátu, Tisk brožury, Oboustranný tisk, Tisk od poslední stránky a Kompletovat na kartě Vzhled stránky

Protože se rozlišení v zobrazení náhledu liší od rozlišení tisku, mohou se text a čáry v zobrazení náhledu jevit odlišně od skutečného výsledku tisku.

V některých aplikacích je tisk rozdělen do několika tiskových úloh.
Chcete-li tisk zrušit, odstraňte všechny dílčí tiskové úlohy.

Pokud se obrazová data nevytiskla správně, zobrazte na kartě Vzhled stránky dialogové okno Možnosti tisku a změňte nastavení Vypnout ICM - vyžadováno aplikací. Tím se může problém vyřešit.

Pokud je pro písma nastavena hodnota Větší, může se stát, že se okna jednotlivých softwarových aplikací nezobrazí v systému Windows Vista správně. Chcete-li okna zobrazit pomocí písem Větší, nastavte pomocí následujícího postupu motiv pracovní plochy Klasické nastavení:

1. V nabídce Start vyberte možnost Ovládací panely.

2. Vyberte příkaz Vzhled a přizpůsobení -> Přizpůsobení -> Motiv.
Otevře se dialogové okno Nastavení motivů.

3. V dialogovém okně Nastavení motivů klepněte na kartu Motivy a v části Motiv vyberte možnost Klasické nastavení.

4. Klepněte na tlačítko OK.

Na pracovní ploše bude použito klasické nastavení systému Windows.

Důležité body při používání aplikací

V aplikaci Microsoft Word (výrobce Microsoft Corporation) existují následující omezení.

- Pokud v aplikaci Microsoft Word existují stejné funkce pro tisk jako v ovladači tiskárny, určete tyto funkce v aplikaci Word.

- Pokud v seznamu Rozvržení stránky na kartě Vzhled stránky vyberete možnost Tisk v měřítku, Tisk přizpůsobený velikosti stránky nebo Tisk rozvržené stránky, potom v některých verzích aplikace Word nebude vybraná funkce pro tisk účinná.
Pokud k takovéto situaci dojde, postupujte podle následujícího postupu.

1. Otevřete dialogové okno Tisk aplikace Word.

2. Otevřete dialogové okno nastavení ovladače tiskárny, na kartě Vzhled stránky nastavte Rozvržení stránky a klepněte na tlačítko OK.

3. Aniž zahájíte tisk, zavřete dialogové okno Tisk.

4. Znovu otevřete dialogové okno Tisk aplikace Word.

5. Otevřete dialogové okno nastavení ovladače tiskárny a znovu klepněte na tlačítko OK.

6. Spusťte tisk.

Při tisku z aplikace Internet Explorer 7.0 se může zobrazit dialogové okno s upozorněním zabezpečení. V takovém případě pokračujte klepnutím na tlačítko Povolit. Chcete-li, aby se toto dialogové okno s upozorněním již nezobrazovalo, zaškrtněte před klepnutím na tlačítko Povolit políčko Upozornění pro tento program již nezobrazovat.

Aplikace Illustrator (Adobe Systems Inc.)
Při použití funkce Tisk bitové mapy může tisk trvat delší dobu nebo nemusí být vytištěna některá data. Tiskněte až poté, co zrušíte zaškrtnutí políčka Tisk bitové mapy v dialogovém okně Tisk.

Tip

Další omezení naleznete v souboru Readme dodávaném společně s ovladačem tiskárny.


Uložení obrazových dat pro použití jako pozadí

Je-li použit 64bitový ovladač tiskárny, není tato funkce k dispozici.

Pomocí této funkce lze vybrat soubor bitové mapy a uložit jej jako nové pozadí. Můžete také změnit a zaregistrovat některá nastavení existujících pozadí. Nepotřebná pozadí lze kdykoli odstranit.

Při registraci obrazových dat, která mají být použita jako pozadí, postupujte takto:

Registrace obrazových dat, která mají být použita jako pozadí

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) klepněte na tlačítko Razítko/Pozadí... (Stamp/Background...).

obrázek: tlačítko Razítko/Pozadí... (Stamp/Background...) na kartě Vzhled stránky (Page Setup)

Otevře se dialogové okno Razítko/Pozadí (Stamp/Background).

obrázek: dialogové okno Razítko/Pozadí (Stamp/Background)

2. Klepněte na tlačítko Vybrat pozadí... (Select Background...).

Otevře se dialogové okno Nastavení pozadí (Background Settings).

obrázek: dialogové okno Nastavení pozadí (Background Settings)

3. Klepněte na tlačítko Vybrat soubor... (Select File...).

Otevře se dialogové okno Otevřít.

4. Vyberte data cílového obrázku (soubor bitové mapy) a klepněte na tlačítko Otevřít.

5. V případě potřeby proveďte následující nastavení a sledujte náhled:

Metoda rozvržení (Layout Method)

Vyberte způsob umístění obrazových dat pozadí.
Vyberete-li možnost Uživatelská, můžete nastavit souřadnice Poloha x (X-Position) a Poloha y (Y-Position).
Polohu pozadí lze také změnit přímo přetažením obrázku v okně náhledu.

Intenzita (Intensity)

Jezdcem Intenzita (Intensity) lze upravit intenzitu obrazových dat pozadí. Přetažením jezdce doleva lze pozadí zesvětlit. Přetažením jezdce doprava lze pozadí ztmavit. Přetažením jezdce úplně doprava lze vytisknout pozadí s původní intenzitou bitové mapy.

6. Klepněte na kartu Uložit nastavení (Save settings) a zadejte název do pole Název.

7. Klepněte na tlačítko Uložit.

8. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

9. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).
V seznamu Pozadí (Background) se zobrazí zaregistrovaný název.

Změna a uložení některých nastavení pozadí

1. V dialogovém okně Razítko/Pozadí (Stamp/Background) zaškrtněte políčko Pozadí (Background) a v seznamu Pozadí (Background) vyberte název pozadí, které chcete změnit.

2. Klepněte na tlačítko Vybrat pozadí... (Select Background...).

Otevře se dialogové okno Nastavení pozadí (Background Settings).

3. Podle potřeby nastavte možnosti Metoda rozvržení (Layout Method) a Intenzita (Intensity) a sledujte náhled na pozadí.

4. Klepněte na kartu Uložit nastavení (Save settings).

5. Klepněte na tlačítko Uložit s přepsáním.

Pokud chcete uložit pozadí pod jiným názvem, napište nový název do pole Název a klepněte na tlačítko Uložit.

6. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

7. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).
V seznamu Pozadí (Background) se zobrazí zaregistrovaný název.

Odstranění nepotřebného pozadí

1. V dialogovém okně Razítko/Pozadí (Stamp/Background) klepněte na tlačítko Vybrat pozadí... (Select Background...).

Otevře se dialogové okno Nastavení pozadí (Background Settings).

2. Klepněte na kartu Uložit nastavení (Save settings).

3. V seznamu Pozadí vyberte název pozadí, které chcete odstranit.

4. Klepněte na tlačítko Odstranit.

5. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

Pokud chcete odstranit jiné pozadí, opakujte kroky 3 až 5.

6. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).


Tisk s využitím snadného nastavení

Následující postup popisuje základní nastavení tisku, které je nezbytné ke správnému tisku dat:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v seznamu Typ média (Media Type) vyberte typ papíru vloženého do tiskárny.

obrázek: seznam Typ média (Media Type) na kartě Hlavní (Main)

2. V seznamu Kvalita tisku (Print Quality) vyberte jednu z možností Vysoká (High), Standardní (Standard) nebo Rychlý (Fast).

3. V seznamu Barva / Intenzita (Color/Intensity) vyberte možnost Automaticky (Auto).

4. Nastavení ovladače tiskárny, jako je typ papíru nebo poloha páčky pro nastavení tloušťky papíru, jsou zobrazena v náhledu nastavení na levé straně okna ovladače tiskárny.

Zobrazte náhled nastavení a zkontrolujte zadaná nastavení.

5. Klepněte na tlačítko OK (OK).

Základní nastavení tiskárny je dokončeno. Když spustíte tisk, dokument se vytiskne podle typu média, které používáte.


Tisk brožury

Funkce tisku brožury umožňuje tisknout data pro brožuru. Data se tisknout na obě strany papíru. Tento typ tisku zaručí kompletování stránek ve správném pořadí podle jejich čísel tak, aby mohly být přeloženy a uprostřed sešity.

Při tisku brožury postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk brožury (Booklet Printing).

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

obrázek: výběr možnosti Tisk brožury (Booklet Printing) v seznamu Rozvržení stránky (Page Layout) na kartě Vzhled stránky (Page Setup)

2. V seznamu Velikost papíru v tiskárně (Printer Paper Size) vyberte velikost papíru, na který se bude tisknout.

3. Klepnutím na tlačítko Zadat... (Specify...) zobrazíte dialogové okno Tisk brožury (Booklet Printing) a můžete zadat následující nastavení:

obrázek: dialogové okno Tisk brožury (Booklet Printing)

Změna umístění sponky:

V seznamu Okraj pro sešití (Margin for stapling) vyberte požadovanou stranu papíru.

Ponechání jedné strany listu prázdné:

Zaškrtněte políčko Vložit prázdnou stránku (Insert blank page) a vyberte stránku, která má zůstat prázdná.

Nastavení šířky okraje:

Zadejte hodnotu okraje do pole Okraj (Margin). Zadaná vzdálenost od středu papíru bude udávat okraj pro jednu stránku.

Tisk ohraničení kolem každé stránky dokumentu:

Zaškrtněte políčko Ohraničení stránky (Page Border).

4. Klepněte na tlačítko OK (OK).

Tiskárna tiskne nejprve na jednu stranu. Po dokončení tisku na jednu stranu papíru vložte papír zpět do tiskárny podle zobrazené zprávy a klepněte na tlačítko OK (OK).
Po dokončení tisku na druhou stranu papíru přeložte listy uprostřed okrajů a vytvořte brožuru.

Poznámka

Funkci Tisk brožury (Booklet Printing) nelze použít v následujících případech:

- V seznamu Typ média je vybráno jiné médium než Běžný papír nebo Photo Paper Plus Double Sided.

- Je zaškrtnuto políčko Tisk bez ohraničení.

Je-li v seznamu Rozvržení stránky (Page Layout) vybrána možnost Tisk brožury (Booklet Printing), následující možnosti budou zobrazeny šedě a nebudou dostupné:

- Oboustranný tisk (Duplex Printing), Sešívaná strana (Staple Side), Tisk od poslední stránky (Print from Last Page) a Kompletovat (Collate).

Tip

Je-li v dialogovém okně Tisk brožury (Booklet Printing) zaškrtnuto políčko Vložit prázdnou stránku (Insert blank page), netiskne se na prázdné stránky razítko ani pozadí.


Tisk bez ohraničení

Funkce tisku bez ohraničení zvětší obraz tak, aby mírně přesahoval přes okraj papíru, a umožňuje tak tisk bez okraje. Pokud nepoužijete funkci tisku bez ohraničení, zůstane kolem vytištěných dat okraj. Chcete-li vytisknout data (například fotografii) bez okraje, vyberte funkci Tisk bez ohraničení (Borderless Printing).

Postup tisku stránky bez ohraničení je následující:

Nastavení tisku bez ohraničení (Borderless Printing)

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) zaškrtněte políčko Tisk bez ohraničení (Borderless Printing).

obrázek: políčko Tisk bez ohraničení (Borderless Printing) na kartě Vzhled stránky (Page Setup)

2. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko OK (OK).

Po zobrazení okna s nabídkou změny nastavení typu média vyberte typ média ze seznamu a klepněte na tlačítko OK (OK).

3. Zkontrolujte velikost stránky vybranou v seznamu Velikost stránky (Page Size). Pokud chcete nastavení změnit, vyberte ze seznamu jinou velikost stránky.

V seznamu Velikost stránky (Page Size) jsou zobrazeny pouze velikosti, které mohou být použity pro tisk bez ohraničení.

4. Pomocí jezdce Velikost přesahu (Amount of Extension) nastavte příslušnou velikost přesahu. Posunutím jezdce doprava lze velikost zvýšit, posunutím jezdce doleva lze velikost snížit.

Ve většině případů doporučujeme jezdce nastavit do druhé polohy zprava.

Poznámka

Pokud jezdce posunete úplně doprava, mohou se na zadní straně papíru vytvářet rozmazané inkoustové skvrny.

5. Klepněte na tlačítko OK (OK).

Data se na papír vytisknou bez jakéhokoli okraje.

Poznámka

Pokud je vybrána velikost stránky, kterou nelze použít pro tisk bez ohraničení, velikost se automaticky změní na velikost stránky použitelnou pro tisk bez ohraničení.

Pokud je v poli Typ média na kartě Hlavní (Main) vybrána možnost Papír pro vysoké rozlišení, Nažehlovací listy nebo Obálka, nelze provést tisk bez ohraničení.

Je-li zaškrtnuta možnost Tisk bez ohraničení (Borderless Printing), zobrazí se nastavení Velikost papíru v tiskárně, Rozvržení stránky (Page Layout), Sešívaná strana (Staple Side) (není-li vybrána možnost Oboustranný tisk (Duplex Printing)) a tlačítko Razítko/Pozadí (Stamp/Background) na kartě Vzhled stránky (Page Setup) šedě a nejsou k dispozici.

Kvalita tisku může být v závislosti na typu použitého média zhoršena nebo může být horní a spodní část listu zabarvena.

Pokud se poměr výšky a šířky výrazně liší od rozměrů obrazových dat, potom se na média některých velikostí pravděpodobně nevytiskne část obrazu.
V takovém případě v aplikaci ořízněte obrazová data podle velikosti papíru.

Tip

Pokud je v seznamu Typ média na kartě Hlavní (Main) vybrán Běžný papír, tisk bez ohraničení se nedoporučuje. Proto se zobrazí dialogové okno pro výběr média. Pokud pro testovací tisk používáte běžný papír, vyberte možnost Běžný papír a pak klepněte na tlačítko OK (OK).

Zvětšení vytištěné oblasti dokumentu

Zadání velkého přesahu umožňuje bezproblémový tisk bez ohraničení. Část dokumentu přesahující velikost papíru se ovšem nevytiskne. Některé objekty blízko obvodu fotografie mohou na vytištěném obraze chybět.

Zkuste jednou vytisknout dokument bez ohraničení. Pokud nejste s výsledkem tisku bez ohraničení spokojeni, snižte hodnotu velikosti přesahu, o kterou se má dokument při tisku zvětšit. Posunutím jezdce Velikost přesahu (Amount of Extension) doleva se sníží velikost přesahu.

Poznámka

Po zmenšení hodnoty Velikost přesahu (Amount of Extension) se může na výtisku v závislosti na velikosti použitého papíru nečekaně objevit okraj.

Tip

Přetáhnete-li jezdec Velikost přesahu (Amount of Extension) úplně doleva, vytisknou se data obrazu v plné velikosti.

Je-li na kartě Hlavní (Main) zaškrtnuto políčko Náhled před tiskem, můžete před tiskem potvrdit, zda chcete tisknout bez ohraničení.


Čištění vnitřku tiskárny

Funkce čištění spodní desky umožňuje předcházet rozmazaným inkoustovým skvrnám na zadní straně papíru. Před použitím funkce oboustranného tisku je vhodné provést čištění spodní desky.
Čištění spodní desky proveďte také v případě, že se na vytištěných stránkách objeví rozmazaný inkoust z jiného zdroje, než jsou tištěná data.

Pokyny ke způsobu vkládání papíru do tiskárny naleznete v uživatelské příručce.
Při čištění spodní desky postupujte takto:

Čištění spodní desky

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Čištění spodní desky.

Zobrazí se dialogové okno Čištění spodní desky.

2. Podle pokynů v dialogovém okně přeložte list běžného papíru formátu A4 nebo Letter podél vodorovné osy a opět jej rozložte.

Do zadního podavače vložte papír orientovaný na výšku vnitřní stranou nahoru.

3. Zkontrolujte, zda je tiskárna zapnuta, a klepněte na tlačítko Provést.

Spustí se čištění spodní desky.


Nastavení jasu

obrázek: vybrána hodnota Světlý (Light) | obrázek: vybrána hodnota Normální (Normal) | obrázek: vybrána hodnota Tmavý (Dark)
Vybrána hodnota Světlý (Light) | Vybrána hodnota Normální (Normal) | Vybrána hodnota Tmavý (Dark)

Funkce Jas (Brightness) umožňuje změnit jas všech tištěných obrazových dat.
Tato funkce nemění čistě bílou ani čistě černou barvu, ale mění jas přechodových barev.
Na příkladu jsou zobrazeny výsledky tisku při výběru dané hodnoty Jas (Brightness).

Chcete-li nastavit položku Jas (Brightness), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Barva / Intenzita (Color/Intensity) klepněte na přepínač Ručně (Manual).

obrázek: na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

3. V poli Jas (Brightness) vyberte jednu z následujících hodnot: Světlý, Normální (Normal) nebo Tmavý (Dark).

obrázek: nastavení Jas (Brightness) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

4. Klepněte na tlačítko OK (OK).

5. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s použitím zadané hodnoty jasu.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu


Čištění tiskových hlav

Funkce čištění tiskové hlavy umožňuje odstranění všech překážek z trysek tiskové hlavy. Spusťte čištění tiskové hlavy, pokud je tisk slabý, nebo se některá barva netiskne.

Při čištění tiskových hlav postupujte v okně nastavení ovladače tiskárny takto:

Čištění

1. Zkontrolujte, zda je tiskárna zapnutá, a na kartě Údržba klepněte na tlačítko Čištění.

Spustí se čištění tiskové hlavy.

2. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

3. Zobrazí se dialogové okno Kontrola trysek.

Klepněte na tlačítko Tisk testovacího vzorku a zkontrolujte, zda se kvalita tisku zlepšila. Proces kontroly můžete zrušit klepnutím na tlačítko Storno.

Pokud jedno čištění hlavy nevyřeší potíže s tiskovou hlavou, opakujte čištění ještě jednou.

Hloubkové čištění

Hloubkové čištění je důkladnější než Čištění. Hloubkové čištění provádějte tehdy, nevyřeší-li potíže s tiskovou hlavou dva pokusy o čištění.

1. Na kartě Údržba klepněte na tlačítko Hloubkové čištění.

Zobrazí se dialogové okno Hloubkové čištění. Postupujte podle pokynů v dialogovém okně.
Chcete-li zobrazit položky, které je před hloubkovým čištěním třeba zkontrolovat, klepněte na tlačítko Výchozí položky testu.

2. Zkontrolujte, zda je tiskárna zapnuta, a klepněte na tlačítko Provést.

Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.
Spustí se hloubkové čištění tiskových hlav.

Poznámka

Čištění spotřebovává malé množství inkoustu. Hloubkové čištění spotřebovává větší množství inkoustu než Čištění.
Častým čištěním tiskových hlav se spotřebovává velké množství inkoustu z tiskárny. Proto provádějte čištění tiskových hlav pouze v případě nutnosti.

Tip

Pokud se tisk po hloubkovém čištění nezlepší, vypněte tiskárnu a po chvíli akci zopakujte. Pokud se tisk opět nezlepší, pravděpodobně došel inkoust. Podrobné informace o nutných opatřeních naleznete v uživatelské příručce.

Příbuzné téma

Kontrola trysek tiskové hlavy


Nastavení vyvážení barev

obrázek: bez nastavení | obrázek: nastaveno v části Vyvážení barev (Color Balance)
Bez nastavení | Nastaveno v části Vyvážení barev (Color Balance)

Funkce Vyvážení barev (Color Balance) upravuje tóny barev během tisku.
Protože tato funkce upravuje výstup změnou koncentrace inkoustu jednotlivých barev, mění celkové vyvážení barev dokumentu. Chcete-li provést výraznou změnu vyvážení barev, použijte softwarovou aplikaci. Položku Vyvážení barev (Color Balance) použijte pouze v případě, že chcete provést pouze drobnou úpravu vyvážení barev.
Na příkladu je zobrazen případ, kdy je funkce Vyvážení barev (Color Balance) použita ke zintenzívnění azurové a zeslabení žluté tak, aby byly všechny barvy stejnoměrnější.

Chcete-li nastavit položku Vyvážení barev (Color Balance), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Barva / Intenzita (Color/Intensity) klepněte na přepínač Ručně (Manual).

obrázek: na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

3. Přetažením jezdců nastavte hodnotu Vyvážení barev (Color Balance).

Pro barvy Azurová (Cyan), Purpurová (Magenta) a Žlutá (Yellow) je k dispozici samostatný jezdec. Přesunutím jezdce doprava dojde k zesílení příslušné barvy, posunutím doleva dojde k zeslabení příslušné barvy.
Při zeslabení určité barvy dojde k zesílení její doplňkové barvy.
Pokud dojde například k zeslabení azurové barvy, dojde k zesílení červené barvy.

obrázek: nastavení Vyvážení barev (Color Balance) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

4. Klepněte na tlačítko OK (OK).

5. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku bude dokument vytištěn s nastaveným vyvážením barev.

Poznámka

Je-li na kartě Hlavní (Main) zaškrtnuto políčko Tisk v odstínech šedi (Grayscale Printing), potom se funkce Vyvážení barev (Color Balance) zobrazí šedě a není dostupná.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu


Nastavení opravy barev

Pomocí funkce Oprava barev (Color Correction) lze určit metodu nastavení barev, která odpovídá typu tištěného dokumentu.
Ovladač tiskárny normálně upravuje barvy prostřednictvím aplikace Canon Digital Photo Color, takže data jsou tištěna pomocí odstínů, kterým dává přednost většina uživatelů. Tato metoda je vhodná pro tisk dat formátu sRGB.
Chcete-li tisknout s efektivním použitím dat barevného prostoru sRGB nebo Adobe RGB, vyberte možnost ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Chcete-li určit profil ICC pomocí aplikace, vyberte možnost Žádné (None).

Chcete-li určit nastavení Oprava barev (Color Correction), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Barva / Intenzita (Color/Intensity) klepněte na přepínač Ručně (Manual).

obrázek: na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

3. V nastavení Oprava barev (Color Correction) vyberte jednu z následujících hodnot: Párování ovladače (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) nebo Žádné (None).

obrázek: nastavení Oprava barev (Color Correction) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

Je-li vybrána možnost Párování ovladače (Driver Matching):

Pomocí aplikace Canon Digital Photo Color můžete vytisknout data sRGB pomocí barevných odstínů, kterým dává přednost většina uživatelů.
Výchozí hodnotou nastavení Oprava barev (Color Correction) je Párování ovladače (Driver Matching).

Je-li vybrána možnost ICM (Windows Image Color Management) (ICM (Windows Image Color Management)):

Můžete tisknout při efektivním použití dat barevného prostoru sRGB nebo Adobe RGB.

Je-li vybrána možnost Žádné (None):

Ovladač tiskárny neprovádí nastavení barev. Tuto hodnotu vyberte v případě, že zadáváte samostatně vytvořený profil nebo profil pro speciální papír od společnosti Canon v aplikaci pro tisk dat.

4. Klepněte na tlačítko OK (OK).

5. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s použitím zadané metody nastavení barev.

Poznámka

Je-li v aplikaci zakázána funkce ICM, nebude v nastavení Oprava barev (Color Correction) dostupná možnost ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) a tiskárna pravděpodobně nebude moci správně vytisknout obrazová data.

Je-li na kartě Hlavní (Main) zaškrtnuto políčko Tisk v odstínech šedi, potom se funkce Oprava barev (Color Correction) zobrazí šedě a není dostupná.

Příbuzná témata

Optimální fotografický tisk obrazových dat

Nastavení barev v ovladači tiskárny

Tisk pomocí profilů ICC


Optimální fotografický tisk obrazových dat

Při tisku obrázků pořízených digitálními fotoaparáty se tóny tištěných barev někdy jeví odlišně od tónů na skutečném obrázku nebo od tónů zobrazených na monitoru.
Aby se výsledky tisku co nejvíce přiblížily požadovaným tónům barev, musíte vybrat metodu tisku, která je nejvhodnější pro použitou softwarovou aplikaci nebo pro daný účel.

Správa barev

Zařízení, jako jsou digitální fotoaparáty, skenery, monitory nebo tiskárny, zpracovávají barvy různými způsoby. Správa barev (soulad barev) je metoda, která spravuje "barvy" závislé na zařízení jako společný barevný prostor. V operačním systému Windows je integrován systém správy barev nazývaný "ICM".
Jako společný barevný prostor je často používán prostor sRGB nebo Adobe RGB. Prostor Adobe RGB obsahuje širší barevný prostor než prostor sRGB.

Profily ICC převádějí "barvy" závislé na zařízení do společného barevného prostoru.
Použitím profilu ICC a provedením správy barev můžete převést barevný prostor obrazových dat do oblasti reprodukce barev, kterou může použít tiskárna.

Výběr vhodné metody tisku pro určitá obrazová data

Doporučená metoda tisku závisí na barevném prostoru obrazových dat (Adobe RGB nebo sRGB) nebo na použité aplikaci. Existují dvě typické metody tisku. Zkontrolujte barevný prostor obrazových dat (Adobe RGB nebo sRGB) a používanou aplikaci a potom vyberte metodu tisku vhodnou pro daný účel.

Tisk pomocí aplikace Canon Digital Photo Color

Cílová data: data formátu sRGB
Metoda tisku: Nastavení barev v ovladači tiskárny

Tisk s efektivním využitím barevného prostoru dat

Cílová data: data formátu Adobe RGB nebo sRGB
Aplikace: Lze nebo nelze určit profil ICC.
Metoda tisku: Tisk pomocí profilů ICC


Nastavení barev v ovladači tiskárny

Zadáním funkce opravy barev v ovladači tiskárny můžete tisknout data formátu sRGB s barevnými tóny, které upřednostňuje většina uživatelů (použitím aplikace Canon Digital Photo Color).

Postup pro nastavení barev v ovladači tiskárny:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v seznamu Typ média (Media Type) vyberte typ papíru vloženého do tiskárny.

obrázek: seznam Typ média (Media Type) na kartě Hlavní (Main)

2. V seznamu Kvalita tisku (Print Quality) vyberte jednu z možností Vysoká (High), Standardní (Standard) nebo Rychlý (Fast).

3. V seznamu Barva / Intenzita (Color/Intensity) vyberte možnost Ručně (Manual).

4. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

5. V poli Oprava barev (Color Correction) vyberte hodnotu Párování ovladače (Driver Matching).

obrázek: volba Párování ovladače (Driver Matching) v nastavení Oprava barev (Color Correction) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

6. V případě potřeby upravte nastavení Vyvážení barev (Color Balance), Intenzita (Intensity), Kontrast (Contrast) nebo Jas (Brightness).

7. Klepněte na tlačítko OK (OK).

8. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Během tisku dat bude ovladač tiskárny upravovat barvy.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu


Tisk pomocí profilů ICC

Je-li v obrazových datech určen profil ICC, můžete při tisku efektivně využít barevný prostor dat (Adobe RGB nebo sRGB).

Postup pro nastavení ovladače tiskárny se liší v závislosti na aplikačním softwaru, který je používán k tisku.

Tisk obrazových dat v aplikačním softwaru s možností určení profilu ICC

Při použití aplikací Adobe Photoshop, Canon Digital Photo Professional nebo kteréhokoliv jiného aplikačního softwaru, který umožňuje určit profil ICC, můžete při tisku dat použít systém správy barev (ICM), který se nachází v systému Windows. Výsledky úprav a retušování v aplikačním softwaru můžete vytisknout s efektivním využitím barevného prostoru profilu ICC, který je určen v obrazových datech.

Abyste mohli použít tuto metodu, musíte nejprve pomocí aplikačního softwaru určit profil ICC, který obsahují obrazová data. Pokyny k určení profilu ICC pomocí programu aplikačního softwaru naleznete v příručce používaného aplikačního softwaru.

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v seznamu Typ média (Media Type) vyberte typ papíru vloženého do tiskárny.

obrázek: seznam Typ média (Media Type) na kartě Hlavní (Main)

2. V seznamu Kvalita tisku (Print Quality) vyberte jednu z možností Vysoká (High), Standardní (Standard) nebo Rychlý (Fast).

3. Na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual).

4. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

5. V nastavení Oprava barev (Color Correction) vyberte hodnotu ICM (Windows Image Color Management) (ICM (Windows Image Color Management)).

obrázek: volba ICM (Windows Image Color Management) v nastavení Oprava barev (Color Correction) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

6. V případě potřeby upravte nastavení Vyvážení barev (Color Balance), Intenzita (Intensity), Kontrast (Contrast) nebo Jas (Brightness).

7. Klepněte na tlačítko OK (OK).

8. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku bude tiskárna používat barevný prostor obrazových dat.

Poznámka

Pokud při tisku obrázku v aplikaci určíte samostatně vytvořený profil nebo profil pro speciální papír Canon, vyberte v nabídce Oprava barev (Color Correction) v ovladači tiskárny možnost Žádné (None).

Tisk obrazových dat v aplikačním softwaru bez možnosti určení profilu ICC

Při tisku pomocí aplikačního softwaru, který neumožňuje určení profilu ICC, určete profil ICC v nastaveních tisku v ovladači tiskárny a potom tiskněte data. Při tisku dat formátu Adobe RGB můžete data vytisknout v barevném prostoru Adobe RGB i tehdy, pokud aplikační software nepodporuje prostor Adobe RGB.

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v seznamu Typ média (Media Type) vyberte typ papíru vloženého do tiskárny.

obrázek: seznam Typ média (Media Type) na kartě Hlavní (Main)

2. V seznamu Kvalita tisku (Print Quality) vyberte jednu z možností Vysoká (High), Standardní (Standard) nebo Rychlý (Fast).

3. Na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual).

4. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

5. V nastavení Oprava barev (Color Correction) vyberte hodnotu ICM (Windows Image Color Management) (ICM (Windows Image Color Management)).

obrázek: volba ICM (Windows Image Color Management) v nastavení Oprava barev (Color Correction) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

6. Vyberte Vstupní profil (Input Profile), který odpovídá barevnému prostoru obrazových dat.

Pro data formátu sRGB a pro data bez profilu ICC:

Vyberte možnost Standardní (Standard).

Pro data formátu Adobe RGB:

Vyberte možnost Adobe RGB (1998).

Poznámka

Pokud v počítači není nainstalován žádný profil ICC, v nabídce Vstupní profil (Input Profile) není zobrazena možnost Adobe RGB (1998). Profily ICC můžete nainstalovat z disku CD-ROM dodávaného s tiskárnou výběrem možnosti Uživatelská instalace.

Poznámka

Pokud je vstupní profil určen v aplikačním softwaru, nastavení vstupního profilu v ovladači tiskárny bude neplatné.

7. V případě potřeby upravte nastavení Vyvážení barev (Color Balance), Intenzita (Intensity), Kontrast (Contrast) nebo Jas (Brightness).

8. Klepněte na tlačítko OK (OK).

9. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s použitím barevného prostoru vybraných obrazových dat.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu


Nastavení kontrastu

Funkce Kontrast (Contrast) mění během tisku rozdíl mezi světlými a tmavými oblastmi obrázku.
Chcete-li zvětšit rozdíly mezi světlými a tmavými částmi obrázku tak, aby byly zřetelnější, zvyšte kontrast. Pokud však chcete rozdíly mezi světlými a tmavými částmi obrázku zmenšit tak, aby byly méně zřetelné, snižte kontrast.

Chcete-li nastavit hodnotu Kontrast (Contrast), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Barva / Intenzita (Color/Intensity) klepněte na přepínač Ručně (Manual).

obrázek: na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

3. Přetažením jezdce nastavte hodnotu Kontrast (Contrast).

Posunutím jezdce doprava se kontrast zvýší, posunutím jezdce doleva se kontrast sníží.

obrázek: nastavení Kontrast (Contrast) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

4. Klepněte na tlačítko OK (OK).

5. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou obrazová data vytištěna s nastaveným kontrastem.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení jasu


Nastavení počtu kopií a pořadí tisku

Výchozí nastavení

Tisk od poslední stránky
(Print from Last Page)

obrázek: výchozí nastavení

obrázek: Tisk od poslední stránky (Print from Last Page)

Kompletovat (Collate)

Tisk od poslední stránky
(Print from Last Page) /
Kompletovat (Collate)

obrázek: Kompletovat (Collate)

obrázek: Tisk od poslední stránky (Print from Last Page) / Kompletovat (Collate)

Chcete-li zadat počet kopií a pořadí tisku, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v číselníku Počet kopií (Copies) zadejte počet kopií.

obrázek: nastavení Počet kopií (Copies) na kartě Vzhled stránky (Page Setup)

2. Zaškrtněte políčko Tisk od poslední stránky (Print from Last Page).

Zaškrtněte toto políčko, pokud chcete začít tisknout od poslední stránky. V takovém případě nebude po ukončení tisku nutné řadit stránky do správného pořadí.
Zrušte zaškrtnutí tohoto políčka, pokud chcete začít tisknout od první stránky.

3. Pokud jste v číselníku Počet kopií (Copies) zadali tisk více kopií, můžete zvolit, zda zaškrtnout políčko Kompletovat (Collate).

Zaškrtněte toto políčko, pokud chcete tisknout společně všechny stránky tvořící jednu kopii.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout společně všechny stránky se stejným číslem stránky.

4. Klepněte na tlačítko OK (OK).

Vytiskne se zadaný počet kopií v zadaném pořadí.

Poznámka

Obsahuje-li aplikace stejnou funkci, proveďte nastavení pomocí aplikace. Pokud počet kopií a pořadí tisku určíte v aplikaci i v ovladači tiskárny, může být výsledný počet kopií násobkem hodnot obou nastavení nebo může být zakázáno určené pořadí tisku.

Je-li v poli Rozvržení stránky (Page Layout) vybrána možnost Tisk brožury, jsou položky Tisk od poslední stránky (Print from Last Page) a Kompletovat (Collate) zobrazeny šedě a nejsou dostupné.

Je-li v poli Rozvržení stránky (Page Layout) vybrána možnost Tisk plakátu, je políčko Tisk od poslední stránky (Print from Last Page) zobrazeno šedě a není dostupné.

Tip

Nastavením možností Tisk od poslední stránky (Print from Last Page) i Kompletovat (Collate) můžete tisknout tak, že jednotlivá seskupení stránek budou kompletována od poslední stránky.
Tato nastavení lze použít v kombinaci s nastaveními Tisk bez ohraničení (Borderless Printing), Tisk normální velikosti (Normal-size Printing), Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing), Tisk v měřítku, Tisk rozvržené stránky (Page Layout Printing) nebo Oboustranný tisk (Duplex Printing).


Ovladač tiskárny Canon IJ

Ovladač tiskárny Canon IJ je software, který je instalován do počítače a který je nezbytný pro tisk dat na tiskárně.

Ovladač tiskárny Canon IJ převádí tisková data vytvořená aplikací v systému Windows na data, která umí tiskárna zpracovat, a odesílá takto převedená data do tiskárny.

Protože se formáty tiskových dat u různých tiskáren liší, je nutné mít pro každou tiskárnu zvláštní ovladač Canon IJ.

Použití nápovědy

Nápovědu popisující nastavení ovladače můžete zobrazit v dialogovém okně Předvolby tisku v ovladači tiskárny Canon IJ.

Společné zobrazení popisů položek

Na kartě klepněte na tlačítko Nápověda.
Zobrazí se popis jednotlivých položek na kartě.

Popis dialogového okna můžete zobrazit také klepnutím na odkaz zobrazený na příslušné stránce.

Zobrazení popisu jedné položky

Pravým tlačítkem myši klepněte na položku, o níž se chcete dozvědět více, a pak klepněte na zobrazené tlačítko Nápověda.

Pokud se v pravé části záhlaví zobrazí tlačítko [image], klepněte na tlačítko [image]. Jakmile se kurzoru myši změní na [image], klepněte na položku, ke které chcete získat nápovědu.

Zobrazí se popis příslušné položky.

Příbuzné téma

Otevření okna nastavení ovladače tiskárny


Příprava před instalací ovladačů MP Drivers

V této části jsou popsány položky, které je třeba zkontrolovat před instalací ovladačů MP Drivers. Do této části nahlédněte také v případě, že ovladače MP Drivers nelze nainstalovat.

Kontrola stavu tiskárny

Správně připojte osobní počítač k tiskárně. Pokyny pro připojení naleznete v části Pokyny pro snadnou instalaci.

Vypněte tiskárnu.

Kontrola nastavení osobního počítače

Ukončete všechny spuštěné aplikace, jako jsou antivirové programy a programy, které jsou rezidentní v systému.

V systému Windows Vista se přihlaste jako uživatel s právy správce.

V systému Windows XP se přihlaste jako správce počítače.

V systému Windows 2000 se přihlaste jako člen skupiny Administrators.

Tip

Pokud je již nainstalována stará verze ovladačů MP Drivers, nejprve tuto verzi odstraňte (odinstalujte). Pokyny pro odinstalaci ovladačů MP Drivers naleznete v části Odinstalace ovladačů MP Drivers.

Příbuzná témata

Získání nejnovějších ovladačů MP Drivers

Instalace ovladačů MP Drivers


Odinstalace ovladačů MP Drivers

Ovladače MP Drivers, které již nepoužíváte, můžete odstranit.
Před odstraňováním ovladačů MP Drivers ukončete všechny používané aplikace.

Při odstraňování nepotřebných ovladačů MP Drivers postupujte takto:

Je-li k dispozici odinstalační program

1. V nabídce Start systému Windows Vista nebo Windows XP postupně klepněte na položky Všechny programy -> „název modelu tiskárny“ -> Odinstalovat.

V nabídce Start systému Windows 2000 postupně klepněte na položky Programy -> „název modelu tiskárny“ -> Odinstalovat.

Poznámka

V systému Windows Vista se při instalaci, odinstalaci nebo spouštění softwaru může zobrazit dialogové okno s potvrzením či upozorněním.
Toto dialogové okno se zobrazí, pokud jsou k provedení příslušného úkolu požadována oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují k pokračování účet správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a proveďte operaci od začátku.

2. Po zobrazení dialogového okna Odinstalační program MP Drivers klepněte na tlačítko Provést.

3. Po zobrazení žádosti o potvrzení klepněte na tlačítko Ano.

4. Po odstranění všech souborů klepněte na tlačítko Hotovo.

Tímto je dokončeno odstranění ovladačů MP Drivers.

Poznámka

Pokud odinstalujete ovladače MP Drivers, bude odstraněn ovladač tiskárny a ovladač skeneru (ScanGear).

Není-li k dispozici odinstalační program

Chcete-li odstranit ovladač tiskárny a v nabídce Start systému Windows Vista není k dispozici odinstalační program, postupujte takto:

1. Klepněte postupně na položky Start -> Ovládací panely -> Hardware a zvuk -> Tiskárny.

2. Klepněte na tiskárnu, kterou chcete odstranit, a pak na klávesnici stiskněte klávesu Alt. V nabídce Soubor klepněte na příkaz Odstranit.

V dialogovém okně Řízení uživatelských účtů klepněte na tlačítko Pokračovat.

3. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko Ano.

Ikona tiskárny bude odstraněna.

4. Stiskněte klávesu Alt na klávesnici. V nabídce Soubor vyberte příkaz Spustit jako správce pak klepněte na položku Vlastnosti serveru....

V dialogovém okně Řízení uživatelských účtů klepněte na tlačítko Pokračovat.

5. Klepněte na kartu Ovladače.

6. V seznamu Nainstalované ovladače tiskáren klepněte na tiskárnu, kterou chcete odstranit, a pak klepněte na tlačítko Odebrat....

7. V dialogovém okně Odebrat ovladač a balíček vyberte možnost Odebrat ovladač a balíček a pak klepněte na tlačítko OK.

8. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko Ano.

9. Jakmile je v dialogovém okně Odebrat balíček ovladače dokončeno shromažďování dat, klepněte na tlačítko Odebrat.

10. Klepněte na tlačítko OK.

Tímto je dokončeno odstranění ovladače tiskárny.


Instalace ovladačů MP Drivers

Prostřednictvím Internetu se můžete připojit na naše webové stránky a stáhnout si nejnovější ovladače MP Drivers pro používaný model.

Při instalaci stažených ovladačů MP Drivers postupujte takto:

1. Vypněte tiskárnu.

Poznámka

Pokud je při spuštění počítače zapnutá tiskárna, automaticky se spustí funkce Windows Plug and Play a zobrazí se okno Nalezen nový hardware (Windows Vista) nebo okno Průvodce nově rozpoznaným hardwarem (Windows XP, Windows 2000). V takovém případě klepněte na tlačítko Storno.

2. Poklepejte na ikonu staženého souboru.

Spustí se instalační program.

Poznámka

V systému Windows Vista se při instalaci, odinstalaci nebo spouštění softwaru může zobrazit dialogové okno s potvrzením či upozorněním.
Toto dialogové okno se zobrazí, pokud jsou k provedení příslušného úkolu požadována oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují k pokračování účet správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a proveďte operaci od začátku.

3. V okně Uvítání klepněte na tlačítko Další.

Tip

V závislosti na prostředí, které používáte, se může zobrazit text Vybrat místo svého bydliště. Vyberte požadované bydliště a klepněte na tlačítko Další.

4. Přečtěte si obsah okna Smlouva o používání. Po přečtení obsahu klepněte na tlačítko Ano.

Zahájí se instalace ovladačů MP Drivers.

5. Po zobrazení dialogového okna Instalace dokončena zkontrolujte, zda je tiskárna s počítačem propojena prostřednictvím kabelu.

Chcete-li umístění připojení tiskárny vybrat ručně, zaškrtněte políčko Vybrat port tiskárny a klepněte na tlačítko Ruční výběr. V okně Vybrat port vyberte cílové umístění připojení a potom klepněte na tlačítko OK.

6. Klepněte na tlačítko Hotovo.

Zapněte počítač a chvíli počkejte, než bude připojení rozpoznáno.

Tímto postupem nainstalujete ovladače MP Drivers.
V závislosti na prostředí, které používáte, se může zobrazit zpráva s výzvou k restartování počítače. Ke správnému dokončení instalace je třeba restartovat počítač.

Poznámka

Stažený komprimovaný soubor při rozbalování uložte do složky, například do složky "temp". V názvu složky nepoužívejte jiné než anglické znaky. V opačném případě by mohlo dojít k nesprávnému nainstalování ovladačů MP Drivers.

Ovladače MP Drivers si můžete stáhnout bezplatně, ale budete muset uhradit případné poplatky za internetové připojení.

Příbuzná témata

Získání nejnovějších ovladačů MP Drivers

Příprava před instalací ovladačů MP Drivers


Získání nejnovějších ovladačů MP Drivers

Ovladače MP Drivers zahrnují ovladač tiskárny a ovladač skeneru (ScanGear).
Aktualizací ovladačů MP Drivers na nejnovější verzi můžete vyřešit nevyřešené problémy.

Ovladače MP Drivers můžete získat následujícími způsoby:

Stažení ovladačů MP Drivers z Internetu

Připojte se na naše webové stránky a stáhněte ovladače MP Drivers pro používaný model.

Poznámka

Ovladače MP Drivers si můžete stáhnout bezplatně, ale budete muset uhradit případné poplatky za internetové připojení.

Před instalací nejnovějších ovladačů MP Drivers odstraňte předchozí nainstalovanou verzi.
Informace o způsobu odstranění ovladačů MP Drivers naleznete v části Odinstalace ovladačů MP Drivers.

Příbuzná témata

Příprava před instalací ovladačů MP Drivers

Instalace ovladačů MP Drivers


Oboustranný tisk

Funkce oboustranného tisku umožňuje tisknout data na obě strany papíru.

Chcete-li používat oboustranný tisk, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) zaškrtněte políčko Oboustranný tisk (Duplex Printing).

obrázek: políčko Oboustranný tisk (Duplex Printing) na kartě Vzhled stránky (Page Setup)

2. V seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk normální velikosti (Normal-size Printing), případně Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing), Tisk v měřítku (Scaled Printing) nebo Tisk rozvržené stránky (Page Layout Printing).

3. Určete nastavení Sešívaná strana (Staple Side).

Tiskárna analyzuje nastavení Orientace (Orientation) a Rozvržení stránky (Page Layout) a automaticky vybere nejlepší umístění sponky. Zkontrolujte nastavení Sešívaná strana (Staple Side). Pokud chcete nastavení změnit, vyberte ze seznamu jinou hodnotu.

4. V případě potřeby klepněte na tlačítko Zadat okraj... (Specify Margin...) a nastavte požadovanou šířku pro Okraj (Margin).

5. Klepněte na tlačítko OK (OK).

Pokud je v seznamu Typ média na kartě Hlavní (Main) vybráno jiné médium než Photo Paper Plus Double Sided:

Když spustíte tisk, dokument se vytiskne na jednu stranu listu papíru. Po dokončení tisku založte papír podle zobrazené zprávy a klepněte na tlačítko OK (OK). Dokument se bude tisknout na opačné strany papíru.

Pokud je v seznamu Typ média na kartě Hlavní (Main) vybrána možnost Photo Paper Plus Double Sided:

Když spustíte tisk, dokument se vytiskne postupně na přední a zadní stranu jednoho listu papíru. Vložte papír podle zobrazených zpráv.

Poznámka

Funkce Oboustranný tisk (Duplex Printing) není dostupná v následujících případech:

- V seznamu Typ média je vybráno jiné médium než Běžný papír nebo Photo Paper Plus Double Sided.

- V seznamu Rozvržení stránky (Page Layout) je vybrána možnost Tisk plakátu.

Je-li v seznamu Rozvržení stránky (Page Layout) vybrána možnost Tisk brožury, budou možnosti Oboustranný tisk (Duplex Printing) a Sešívaná strana (Staple Side) zobrazeny šedě a nebudou dostupné.

Tip

Pokud v poli Typ média na kartě Hlavní (Main) vyberete možnost Photo Paper Plus Double Sided, nebude zaškrtávací políčko Oboustranný tisk (Duplex Printing) na kartě Vzhled stránky (Page Setup) automaticky zaškrtnuto. Chcete-li použít oboustranný tisk, zaškrtněte políčko Oboustranný tisk (Duplex Printing).

Pokud se při tisku bez ohraničení v průběhu oboustranného tisku zobrazí dialogové okno Typ média, vyberte možnost Běžný papír nebo Photo Paper Plus Double Sided.

Při tisku fotografií na obě strany papíru se důrazně doporučuje použít možnost Photo Paper Plus Double Sided.

Pokud se při oboustranném tisku budou na zadní straně papíru vytvářet rozmazané inkoustové skvrny, použijte funkci Čištění spodní desky na kartě Údržba.


Tisk obálky

Podrobné informace o způsobu vložení obálky do tiskárny naleznete v uživatelské příručce.

Při tisku obálky postupujte takto:

1. Složte chlopeň obálky.

2. Při vkládání do zadního podavače nastavte obálku tak, aby chlopeň byla nalevo a přeložení směrovalo dolů.

3. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v seznamu Typ média (Media Type) vyberte možnost Obálka (Envelope).

4. Klepněte na kartu Vzhled stránky (Page Setup) a v poli Velikost stránky vyberte možnost Youkei 4, Youkei 6, Běžná obálka č. 10 nebo Obálka DL.

5. V poli Orientace vyberte možnost Na šířku.

6. Klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna na obálku.


Tisk přizpůsobený velikosti stránky

Chcete-li vytisknout dokument zvětšený nebo zmenšený tak, aby se přizpůsobil velikosti stránky, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing).

obrázek: výběr možnosti Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing) v seznamu Rozvržení stránky (Page Layout) na kartě Vzhled stránky (Page Setup)

2. V seznamu Velikost stránky (Page Size) vyberte velikost stránky, která byla aplikací nastavena.

3. V seznamu Velikost papíru v tiskárně (Printer Paper Size) vyberte velikost papíru, který bude vložen do tiskárny.

Je-li velikost papíru v tiskárně menší než hodnota v poli Velikost stránky (Page Size), obraz stránky se zmenší. Pokud je velikost papíru tiskárny větší než tato velikost stránky, obraz stránky se zvětší.

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

obrázek: seznam Velikost papíru v tiskárně (Printer Paper Size) na kartě Vzhled stránky (Page Setup)

4. Klepněte na tlačítko OK (OK).

Po spuštění tisku se dokument zvětší nebo zmenší tak, aby se přizpůsobil velikosti stránky.

Poznámka

Je-li v seznamu Rozvržení stránky (Page Layout) zaškrtnuto políčko Tisk bez ohraničení (Borderless Printing), nelze vybrat možnost Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing).


Odinstalace příruček online

Nežádoucí příručky online můžete odstranit.
Po odstranění příruček online se již v ovladači tiskárny nebude zobrazovat tlačítko Pokyny.

Poznámka

Tato operace odstraní všechny příručky online poskytované k používanému modelu.

1. V nabídce Start systému Windows Vista nebo Windows XP postupně klepněte na položky Všechny programy -> „Příručka k příslušnému modelu tiskárny“ -> Odinstalovat.

V nabídce Start systému Windows 2000 postupně klepněte na položky Programy -> „Příručka k příslušnému modelu tiskárny“ -> Odinstalovat.

Poznámka

V systému Windows Vista se při instalaci, odinstalaci nebo spouštění softwaru může zobrazit dialogové okno s potvrzením či upozorněním.
Toto dialogové okno se zobrazí, pokud jsou k provedení příslušného úkolu požadována oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují k pokračování účet správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a proveďte operaci od začátku.

2. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko OK.

Příručky online jsou odebrány.


Simulace ilustrace

Pomocí funkce Simulace ilustrace (Simulate Illustration) lze vytisknout plnobarevné nebo 256barevné obrázky tak, že vypadají jako ručně nakreslená ilustrace. Toto funkce přidává k původnímu profilu a barvám různé efekty.

Chcete-li funkci Simulace ilustrace (Simulate Illustration) použít, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Simulace ilustrace (Simulate Illustration).

obrázek: políčko Simulace ilustrace (Simulate Illustration) na kartě Efekty (Effects)

2. Pomocí jezdce Kontrast (Contrast) upravte kontrast podle potřeby. Posunutím jezdce doprava lze obraz zesvětlit a posunutím jezdce doleva lze obraz ztmavit.

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

3. Klepněte na tlačítko OK (OK).

Po spuštění tisku se obrázek vytiskne tak, jako by byl nakreslen rukou.


Vyhlazení hrubých obrysů

Funkce Image Optimizer (Image Optimizer) umožňuje vyhladit hrubé obrysy na fotografiích a v obrázcích, které byly v aplikaci zvětšeny. Tato funkce je užitečná zejména při tisku obrázků z webových stránek, které mají nízké rozlišení.

Chcete-li funkci Image Optimizer (Image Optimizer) použít, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Image Optimizer (Image Optimizer).

obrázek: políčko Image Optimizer na kartě Efekty (Effects)

2. Klepněte na tlačítko OK (OK).

Hrubé obrysy se v obrázcích a na fotografiích vytisknou vyhlazené.

Tip

V závislosti na aplikaci a rozlišení obrazových dat nemusí mít funkce Image Optimizer (Image Optimizer) žádný výsledný efekt.

Je-li funkce Image Optimizer (Image Optimizer) zapnutá, doba tisku se může prodloužit.


Ochranné známky a zkratky

Microsoft je registrovaná ochranná známka společnosti Microsoft Corporation.

Windows je ochranná známka společnosti Microsoft Corporation, registrovaná v USA a v dalších zemích.

Windows Vista je ochranná známka společnosti Microsoft Corporation.

V této příručce se pro systém "Microsoft® Windows™" používá označení "Windows" a pro systém "Windows Vista™" označení "Windows Vista".

"Adobe", "Adobe Photoshop" a "Adobe RGB (1998)" jsou buď registrované ochranné známky, nebo ochranné známky společnosti Adobe Systems Incorporated v USA nebo v jiných zemích.

Názvy všech značek a produktů uvedených v této příručce jsou ochranné známky nebo registrované ochranné známky příslušných společností.


Použití Příručky k tisku z počítače PC

V této části je popsán způsob používání této příručky.

Okno ovladače tiskárny

Okna ovladače tiskárny v této příručce odpovídají systému Windows Vista, není-li výslovně uvedeno jinak. V závislosti na prostředí, ve kterém pracujete, se mohou okna zobrazená v příručce lišit od skutečně zobrazených oken.

Tisk Příručky k tisku z počítače PC

Klepněte na název tématu, které chcete vytisknout, a pak klepněte na tlačítko [image] Tisk.

Propojení na další příručky

Při instalaci příruček online se kromě Příručky k tisku z počítače PC nainstalují i další příručky.
Otevřete-li tuto příručku online pomocí nabídky Start nebo ikony zástupce, zobrazí se všechny nainstalované příručky.


Nastavení inkoustové kazety

Při tisku můžete určit, která inkoustová kazeta se má použít.
Pokud v jedné z inkoustových kazet dojde inkoust, můžete zadat jinou kazetu, ve které dosud je inkoust, a pokračovat v tisku.

Postup zadání inkoustové kazety je tento:

Nastavení inkoustové kazety

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Nastavení inkoustové kazety.

2. V zobrazeném dialogovém okně Nastavení inkoustové kazety vyberte požadovanou inkoustovou kazetu a klepněte na tlačítko OK.

Od dalšího tisku bude používána vybraná inkoustová kazeta.

Poznámka

Jsou-li nakonfigurována následující nastavení, není k dispozici možnost Pouze černá. K tisku je rovněž použita barevná inkoustová kazeta.

- Na kartě Hlavní je v nastavení typu média vybrána jiná možnost než Běžný papír.

- Na kartě Vzhled stránky je zaškrtnuté políčko Tisk bez ohraničení.

Společnost Canon doporučuje používat inkoustové kazety nainstalované v tiskárně a nevyjímat je dříve, než je spotřebován inkoust.


Nastavení intenzity

obrázek: bez nastavení | obrázek: vyšší intenzita
Bez nastavení | Vyšší Intenzita (Intensity)

Funkce Intenzita (Intensity) během tisku zředí (zesvětlí) nebo zintenzívní (ztmaví) barvy všech obrázkových dat.
Chcete-li doostřit výsledky tisku, je třeba zvýšit intenzitu barev.
Na příkladu je zobrazen případ, kdy je zvýšením intenzity při tisku obrazových dat dosaženo zintenzívnění všech barev.

Chcete-li upravit nastavení Intenzita (Intensity), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Barva / Intenzita (Color/Intensity) klepněte na přepínač Ručně (Manual).

obrázek: na kartě Hlavní (Main) vyberte v seznamu Barva / Intenzita (Color/Intensity) možnost Ručně (Manual)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Ruční nastavení barev (Manual Color Adjustment).

3. Přetažením jezdce nastavte hodnotu Intenzita (Intensity).

Posunutím jezdce doprava barvy zintenzívníte (ztmavíte). Posunutím jezdce doleva barvy zředíte (zesvětlíte).

obrázek: nastavení Intenzita (Intensity) v dialogovém okně Ruční nastavení barev (Manual Color Adjustment)

Poznámka

Jezdec nastavujte postupně.

4. Klepněte na tlačítko OK (OK).

5. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou obrazová data vytištěna s nastavenou intenzitou.

Příbuzná témata

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení kontrastu

Nastavení jasu


Odstranění nepotřebné tiskové úlohy

Pokud tiskárna nezahájí tisk, pravděpodobně zůstanou zachována data zrušené nebo nepodařené tiskové úlohy.
Odstraňte nepotřebnou tiskovou úlohu pomocí Monitoru stavu Canon IJ.

1. Na hlavním panelu klepněte na tlačítko Monitor stavu.

Zobrazí se okno aplikace Monitor stavu Canon IJ.

2. Klepněte na tlačítko Zobrazit tiskovou frontu....

3. V okně tiskové fronty klepněte v nabídce Tiskárna na příkaz Zrušit tisk všech dokumentů.

4. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko Ano.

Tisková úloha se odstraní.

Poznámka

Tiskovou úlohu jiného uživatele mohou odstranit pouze uživatelé, kteří mají přiděleno oprávnění ke správě tiskárny.


Tisk rozvržené stránky

Funkce tisku rozvržené stránky umožňuje vytisknout obraz více stránek na jeden list papíru.

Při tisku rozvržené stránky postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk rozvržené stránky (Page Layout Printing).

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

obrázek: výběr možnosti Tisk rozvržené stránky (Page Layout Printing) v seznamu Rozvržení stránky (Page Layout) na kartě Vzhled stránky (Page Setup)

2. V seznamu Velikost papíru v tiskárně (Printer Paper Size) vyberte velikost papíru, na který se bude tisknout.

Nyní je dokončeno nastavení rozvržení dokumentu zleva doprava.

3. V případě potřeby můžete klepnutím na tlačítko Zadat... (Specify...) zobrazit dialogové okno Tisk rozvržené stránky (Page Layout Printing) a určit následující nastavení:

obrázek: dialogové okno Tisk rozvržené stránky (Page Layout Printing)

Postup pro zvýšení počtu stránek, které se mají tisknout na jeden list papíru:

V seznamu Stránky (Pages) vyberte požadovaný počet stránek.

Postup pro změnu pořadí uspořádání stránek:

V seznamu Pořadí stránek (Page Order) vyberte ikonu požadovaného umístění stránek.

Tisk ohraničení kolem každé stránky dokumentu:

Zaškrtněte políčko Ohraničení stránky (Page Border).

4. Klepněte na tlačítko OK (OK).

Po zahájení tisku bude zadaný počet stránek uspořádán na každém listu papíru v určeném pořadí.

Poznámka

Je-li v seznamu Rozvržení stránky (Page Layout) zaškrtnuto políčko Tisk bez ohraničení (Borderless Printing), nelze vybrat možnost Tisk rozvržené stránky (Page Layout Printing).


Nastavení okraje pro sešití

Chcete-li nastavit směr sešívání a šířku okraje pro sešití, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Sešívaná strana (Staple Side) zadejte umístění okraje pro sešití.

Tiskárna analyzuje nastavení Orientace (Orientation) a Rozvržení stránky (Page Layout) a automaticky vybere nejlepší umístění sponky. Zkontrolujte nastavení Sešívaná strana (Staple Side). Pokud chcete nastavení změnit, vyberte ze seznamu jinou hodnotu.

obrázek: nastavení Sešívaná strana (Staple Side) na kartě Vzhled stránky (Page Setup)

2. V případě potřeby klepněte na tlačítko Zadat okraj... (Specify Margin...) a nastavte šířku okraje.

obrázek: dialogové okno Zadat okraj (Specify Margin)

3. Klepněte na tlačítko OK (OK).

4. Na kartě Vzhled stránky (Page Setup) klepněte na tlačítko OK (OK).

Při provádění tisku jsou data vytištěna se zadaným nastavením sešívané strany a okraje.

Poznámka

Možnosti Sešívaná strana (Staple Side) a Zadat okraj... (Specify Margin...) jsou v následujících případech zobrazeny šedě a nejsou k dispozici:

- V poli Rozvržení stránky (Page Layout) je vybrána možnost Tisk plakátu nebo Tisk brožury.

- V poli Rozvržení stránky (Page Layout) je vybrána možnost Tisk v měřítku. (Je-li zároveň vybrána možnost Oboustranný tisk (Duplex Printing), lze nastavit pouze možnost Sešívaná strana (Staple Side)).

- Políčko Tisk bez ohraničení (Borderless Printing) je zaškrtnuto (pokud je rovněž vybrána možnost Oboustranný tisk (Duplex Printing), lze nastavit pouze možnost Sešívaná strana (Staple Side).


Reprezentace obrazových dat jedinou barvou

Pomocí funkce Monochromatické efekty (Monochrome Effects) lze dosáhnout takového barevného efektu, jakým je změna fotografie na obrázek laděný v tónech sépiové barvy.

Celá strana se vytiskne monochromaticky (černobíle).

Chcete-li funkci Monochromatické efekty (Monochrome Effects) použít, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Monochromatické efekty (Monochrome Effects).

obrázek: nastavení Monochromatické efekty (Monochrome Effects) na kartě Efekty (Effects)

2. Vyberte požadovanou barvu z možností Sépiová (Sepia), Modrá (Blue), Růžová (Pink) nebo Zelená (Green) nebo barvu vyberte pomocí funkce Vybrat barvu (Select Color).

Pokud použijete funkci Vybrat barvu (Select Color), posuňte jezdec Barva (Color) na požadovanou barvu.
Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

3. Klepněte na tlačítko OK (OK).

Obrázek se vytiskne jednobarevně.

Poznámka

Je-li na kartě Hlavní (Main) zaškrtnuto políčko Tisk v odstínech šedi, potom se funkce Monochromatické efekty (Monochrome Effects) zobrazí šedě a není dostupná.


Tisk barevného dokumentu monochromaticky

Chcete-li barevný dokument vytisknout monochromaticky (jednobarevně), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) zaškrtněte políčko Tisk v odstínech šedi (Grayscale Printing).

obrázek: políčko Tisk v odstínech šedi (Grayscale Printing) na kartě Hlavní (Main)

2. Klepněte na tlačítko OK (OK).

Barevný dokument je převeden do odstínů šedi. To umožní vytisknout dokument monochromaticky.

Tip

Při zpracování možnosti Tisk v odstínech šedi (Grayscale Printing) se používají barevné inkousty i černý inkoust.


Připojení tiskárny k síti

Pokud používáte v síti více počítačů, můžete sdílet tiskárnu připojenou k jednomu počítači s ostatními počítači.
Počítače se systémy Windows připojené k síti nemusí být nezbytně stejné.

Nastavení tiskového serveru

Popisuje postup nastavení počítače připojeného pomocí kabelu USB přímo k tiskárně.

Nastavení klientského počítače

Popisuje postup nastavení počítačů, které budou používat tuto tiskárnu prostřednictvím sítě.
Při spuštění tisku se data odesílají pomocí tiskového serveru do tiskárny.

Poznámka

V případě, že dojde k chybě při tisku dokumentu systémem klienta na sdílenou tiskárnu, zobrazí se chybová zpráva Monitoru stavu Canon IJ jak v systému klienta, tak v systému tiskového serveru. Při běžném tisku se Monitor stavu Canon IJ zobrazí pouze v systému klienta.

Tip

Nainstalujte ovladače tiskárny z disku CD-ROM dodaného s tiskárnou na tiskový server a na jednotlivé klienty v závislosti na jejich operačním systému.

Příbuzné téma

Omezení síťového tisku


Nastavení tiskového serveru

Chcete-li používat tiskárnu v síti, nastavte sdílení tiskárny na systému tiskového serveru.

Chcete-li nastavit systémy tiskového serveru, postupujte takto:

1. Nainstalujte ovladač tiskárny do systému tiskového serveru.

2. V systému Windows Vista klepněte postupně na položky Start -> Ovládací panely -> Hardware a zvuk -> Tiskárny.
Zobrazí se okno Tiskárny.

V systému Windows XP klepněte postupně na položky Start -> Ovládací panely -> Tiskárny a jiný hardware -> Tiskárny a faxy.
Zobrazí se okno Tiskárny a faxy.

V systému Windows 2000 klepněte postupně na položky Start -> Nastavení -> Tiskárny.
Zobrazí se okno Tiskárny.

3. Klepněte na ikonu modelu tiskárny, kterou chcete sdílet.

4. V systému Windows Vista stiskněte klávesu Alt na klávesnici a pak v nabídce Soubor vyberte možnosti Spustit jako správce -> Sdílení....

V systému Windows XP nebo Windows 2000 vyberte příkaz Sdílení... z nabídky Soubor.

Tip

Systém Windows XP může zobrazit zprávu s doporučením, aby uživatel k nastavení sdílení použil Průvodce instalací sítě.
Pokud se tato zpráva zobrazí, nepoužívejte průvodce a nastavte sdílení sami.

5. Na kartě Sdílení vyberte možnost Sdílet tuto tiskárnu (Windows Vista, Windows XP) nebo Sdílet jako as (Windows 2000) nastavte požadovaný sdílený název a klepněte na tlačítko OK.

Poznámka

V systému Windows Vista se při instalaci, odinstalaci nebo spouštění softwaru může zobrazit dialogové okno s potvrzením či upozorněním.
Toto dialogové okno se zobrazí, pokud jsou k provedení příslušného úkolu požadována oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují k pokračování účet správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a proveďte operaci od začátku.

Nastavení systému tiskového serveru je dokončeno. Nyní nastavte systémy klientů.


Nastavení klientského počítače

Po nastavení systému tiskového serveru nastavte systémy klientů.

Chcete-li nastavit systémy klientu, postupujte takto:

V systému Windows Vista

1. Nainstalujte ovladač tiskárny do systémů klientů.

Jako typ instalace zvolte typ Uživatelská instalace.

Tip

Během instalace se zobrazí výzva k zapnutí tiskárny. Klepněte na možnost Ruční výběr a pak výběrem vhodného portu dokončete instalaci.

2. Klepněte postupně na položky Start -> Síť -> Přidat tiskárnu.

Zobrazí se okno Přidat tiskárnu.

3. Vyberte možnost Přidat síťovou tiskárnu, bezdrátovou tiskárnu nebo tiskárnu s technologií Bluetooth.

4. Klepněte na ikonu tiskárny, kterou jste v systému tiskového serveru nakonfigurovali jako sdílenou, a pak klepněte na tlačítko Další.

Tip

Pokud se ikona tiskárny nezobrazí, ověřte, zda je tiskárna skutečně připojena k tiskovému serveru.

Zobrazení ikony může nějakou dobu trvat.

5. Proveďte příslušnou akci popsanou v okně a pak klepněte na tlačítko Dokončit.

V okně Tiskárny bude vytvořena ikona sdílené tiskárny.

Tím je dokončeno nastavení systémů klientů. Nyní je možné sdílet tiskárnu v síti.

V systému Windows XP/Windows 2000

1. Nainstalujte ovladač tiskárny do systémů klientů.

Jako typ instalace zvolte typ Uživatelská instalace.

Tip

Během instalace se zobrazí výzva k zapnutí tiskárny. Klepněte na možnost Ruční výběr a pak výběrem vhodného portu dokončete instalaci.

2. V systému Windows XP klepněte postupně na položky Start -> Ovládací panely -> Tiskárny a jiný hardware -> Tiskárny a faxy -> Přidat tiskárnu.

V systému Windows 2000 klepněte postupně na položky Start -> Nastavení -> Tiskárny -> Přidat tiskárnu.

3. V okně Vítá vás Průvodce přidáním tiskárny klepněte na tlačítko Další.

4. Vyberte možnost Síťová tiskárna nebo tiskárna připojená k jinému počítači (Windows XP) nebo Síťová tiskárna (Windows 2000) a pak klepněte na tlačítko Další.

5. V okně Určit tiskárnu (Windows XP) nebo Najít tiskárnu (Windows 2000) klepněte na tlačítko Další a vyhledejte systém tiskového serveru.

6. Klepněte na ikonu tiskárny, kterou jste v systému tiskového serveru nakonfigurovali jako sdílenou, a pak klepněte na tlačítko Další.

Tip

Pokud se ikona tiskárny nezobrazí, ověřte, zda je tiskárna skutečně připojena k tiskovému serveru.

7. Proveďte příslušnou akci popsanou v okně a pak klepněte na tlačítko Dokončit.

Ikona sdílené tiskárny bude vytvořena v okně Tiskárny a faxy (Windows XP) nebo v okně Tiskárny (Windows 2000).

Tím je dokončeno nastavení systémů klientů. Nyní je možné sdílet tiskárnu v síti.


Omezení síťového tisku

Zde jsou uvedena omezení, která platí v případě, že používáte tiskárnu v prostředí sítě. Zjistěte si, jaká omezení platí v prostředí, které používáte.

Pokud sdílíte tiskárnu v síti

Může se zobrazit zpráva o dokončení tisku.
Chcete-li zobrazení této zprávy potlačit, použijte následující postup.

- V systému Windows Vista stiskněte klávesu Alt v okně Tiskárny v klientském systému. V nabídce Soubor vyberte příkaz Spustit jako správce -> Vlastnosti serveru..., zrušte zaškrtnutí políčka Zobrazovat informační upozornění pro síťové tiskárny na kartě Upřesnit a pak restartujte počítač.

- V systému Windows XP nebo Windows 2000 otevřete v systému tiskového serveru pomocí nabídky Soubor v okně Tiskárny a faxy (Windows XP) nebo v okně Tiskárny (Windows 2000) dialogové okno Vlastnosti serveru, zrušte na kartě Upřesnit zaškrtnutí políčka Oznámit tisk vzdálených dokumentů a restartujte počítač.

Funkce obousměrné komunikace je zablokována, takže se může stát, že nebude rozpoznán správný stav tiskárny.
Pokud uživatel klienta otevře vlastnosti ovladače tiskárny a klepne na tlačítko OK v případě, že není zaškrtnuto políčko Povolit obousměrnou komunikaci na kartě Porty, bude funkce obousměrné komunikace také zakázána v systému tiskového serveru.
V takovém případě zajistěte, aby políčko Povolit obousměrnou komunikaci bylo zaškrtnuto jak v systému tiskového serveru, tak v systému klienta.

Při tisku ze systému klienta nelze použít funkci Náhled tiskárny Canon IJ.

Pokud v systému klienta nelze správně nastavit funkce na kartě Údržba, může se stát, že budou zobrazeny šedě.
V takovém případě změňte nastavení pomocí tiskového serveru.
Pokud změníte nastavení tiskového serveru, měli byste ze systému klienta odstranit ikonu sdílené tiskárny a pak v systému klienta znovu zadat nastavení sdílení.

Pokud je nainstalován stejný ovladač tiskárny v systému tiskového serveru a jako místní tiskárna v systému klienta

Funkce procházení sítě může v systému klienta automaticky vytvořit ikonu síťové tiskárny.


Snížení fotografického šumu

Pomocí funkce Snížení fotografického šumu (Photo Noise Reduction) lze snížit šum digitálního fotoaparátu a zlepšit kvalitu obrazu na digitálním výtisku.

Chcete-li použít funkci Snížení fotografického šumu (Photo Noise Reduction), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Snížení fotografického šumu (Photo Noise Reduction).

obrázek: políčko Snížení fotografického šumu (Photo Noise Reduction) na kartě Efekty (Effects)

2. Vyberte úroveň Normální (Normal) nebo Silné.

3. Klepněte na tlačítko OK (OK).

Po spuštění tisku bude u vytištěného obrázku snížen fotografický šum způsobený fotoaparátem.

Tip

Ve většině případů se doporučuje zvolit úroveň Normální (Normal). Pokud ovšem při úrovni Normální (Normal) zůstává šum výrazný, zvolte úroveň Silné.

V závislosti na aplikaci a rozlišení obrázku nemusí být účinky snížení fotografického šumu znatelné.

Při použití této funkce na obrázky jiné než pořízené digitálním fotoaparátem může dojít k deformaci obrázků.


Kontrola trysek tiskové hlavy

Funkce kontroly trysek umožňuje vytištěním testovacího vzorku zkontrolovat, zda tiskové hlavy pracují správně. Vytiskněte vzorek, pokud tisk slábne nebo pokud se některá barva netiskne.

Chcete-li zkontrolovat trysky tiskových hlav, postupujte takto:

Kontrola trysek

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Kontrola trysek.

Otevře se dialogové okno Kontrola trysek.
Klepnutím na položku Výchozí položky testu zobrazíte seznam položek, které byste měli před vytištěním testovacího vzorku zkontrolovat.

2. Posuňte páčku nastavení tloušťky papíru doleva a do zadní přihrádky vložte list běžného papíru velikosti A4 nebo Letter.

3. Zkontrolujte, zda je tiskárna zapnutá, a klepněte na tlačítko Tisk testovacího vzorku.

Vytiskne se testovací vzorek trysek.

4. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

5. Po zobrazení dialogového okna Kontrola vzorku zkontrolujte výsledek tisku.

6. Pokud se vzorek vytiskl správně, klepněte na tlačítko Konec.

Pokud je tisk rozmazaný nebo se části vzorku nevytiskly, vyčistěte tiskovou hlavu klepnutím na tlačítko Čištění.

Příbuzné téma

Čištění tiskových hlav


Otevření okna nastavení ovladače tiskárny

Okno ovladače tiskárny lze zobrazit pomocí používané aplikace nebo pomocí nabídky Start systému Windows.

Tip

Tato příručka popisuje zejména provoz v systému Windows Vista. Operace se mohou lišit v závislosti na verzi operačního systému Windows.

Otevření okna ovladače tiskárny v aplikaci

Podle níže uvedeného postupu nakonfigurujete před tiskem nastavení tisku.

1. V používané aplikaci zvolte příkaz, který slouží k tisku.

Obvykle pomocí příkazu Tisk v nabídce Soubor otevřete dialogové okno Tisk.

2. Klepněte na název modelu tiskárny a klepněte na tlačítko Předvolby (nebo Vlastnosti).

Zobrazí se okno nastavení ovladače tiskárny.

Tip

V závislosti na používané aplikaci se mohou lišit názvy příkazů a nabídek a může být nutné provést více kroků. Podrobné informace naleznete v uživatelské příručce k aplikaci.

Otevření okna ovladače tiskárny pomocí nabídky Start

Pomocí níže uvedeného postupu provedete údržbové operace, jako je čištění tiskové hlavy, nebo nakonfigurujete nastavení tisku společně pro všechny aplikace.

1. V systému Windows Vista klepněte postupně na položky Start -> Ovládací panely -> Hardware a zvuk -> Tiskárny.

V systému Windows XP klepněte postupně na položky Start -> Ovládací panely -> Tiskárny a jiný hardware -> Tiskárny a faxy.

V systému Windows 2000 klepněte postupně na položky Start -> Nastavení -> Tiskárny.

2. Vyberte ikonu s názvem modelu používané tiskárny a klepněte na ni pravým tlačítkem myši.

V zobrazené nabídce vyberte možnost Předvolby tisku.

Zobrazí se okno nastavení ovladače tiskárny.

Tip

Otevřete-li okno ovladače tiskárny pomocí příkazu Vlastnosti, zobrazí se karty týkající se funkcí systému Windows, například karta Porty (nebo Upřesnit). Tyto karty se nezobrazí při otevírání pomocí příkazu Předvolby tisku nebo pomocí aplikace. Informace o kartách týkajících se funkcí systému Windows naleznete v uživatelské příručce k systému Windows.


Změna provozního režimu tiskárny

Pomocí této funkce lze přepínat mezi různými provozními režimy tiskárny.

Při konfiguraci uživatelských nastavení postupujte takto:

Uživatelská nastavení

1. Otevřete okno nastavení ovladače tiskárny, zkontrolujte, zda je tiskárna zapnutá, a potom na kartě Údržba klepněte na tlačítko Uživatelská nastavení.

Otevře se dialogové okno Uživatelská nastavení.

Tip

Pokud je tiskárna vypnutá nebo je zakázána obousměrná komunikace, pravděpodobně se zobrazí zpráva, protože počítač nemůže sbírat údaje o stavu tiskárny.
Pokud taková situace nastane, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení zadaná v počítači.

2. V případě potřeby proveďte následující nastavení:

Doba čekání na zaschnutí inkoustu

Tiskárnu lze pozastavit před zahájením tisku další stránky. Posunutím jezdce doprava lze zvýšit dobu prodlevy, posunutím jezdce doleva lze snížit dobu prodlevy.
Pokud se stane, že se na stránce rozmaže inkoust, protože další tištěná stránka se vysune dříve, než inkoust zaschne, zvyšte dobu čekání na zaschnutí inkoustu.
Zkrácení doby čekání na zaschnutí inkoustu zrychluje tisk.

3. Klepněte na tlačítko Odeslat.

4. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

Znovu se zobrazí karta Údržba.

Od tohoto okamžiku je tiskárna spuštěna v novém režimu.


Změna vlastností barev pro zlepšení zbarvení

Funkce Photo Optimizer PRO (Photo Optimizer PRO) umožňuje opravit barvy obrázků z digitálního fotoaparátu a skenovaných obrázků. je speciálně navržena tak, aby kompenzovala barevný posun, přeexpozici a podexpozici.

Chcete-li funkci Photo Optimizer PRO (Photo Optimizer PRO) použít, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Photo Optimizer PRO (Photo Optimizer PRO).

obrázek: políčko Photo Optimizer PRO na kartě Efekty (Effects)

2. Obvykle není třeba zaškrtnout políčko Použít na celou stránku (Apply Throughout Page).

V takovém případě jsou obrazy na každé stránce optimalizovány individuálně.

Tip

Při tisku upravených dat, například po oříznutí nebo otočení obrazu, zaškrtněte políčko Použít na celou stránku (Apply Throughout Page). Celá stránka bude poté optimalizována jako jeden obraz.

3. Klepněte na tlačítko OK (OK).

Obrázky se vytisknou s barevnou kompenzací.

Poznámka

Funkci Photo Optimizer PRO (Photo Optimizer PRO) nelze použít v následujících případech:

- Na kartě Vzhled stránky (Page Setup) je v dialogovém okně Razítko/Pozadí nastaveno Pozadí.

- Na kartě Vzhled stránky (Page Setup) je v dialogovém okně Razítko/Pozadí vybrána možnost Vlastní razítko... a určitá bitová mapa je nakonfigurována jako razítko.

Tip

V závislosti na obrázcích nemusí být výsledný efekt funkce Photo Optimizer PRO (Photo Optimizer PRO) zřetelný.


Tisk plakátu

Je-li použit 64bitový ovladač tiskárny, není k dispozici funkce Tisk „Odstřihnout/Slepit“ na okraje.

Funkce tisku plakátu umožňuje zvětšit obrazová data, rozdělit je na několik stránek a vytisknout tyto stránky na samostatné listy papíru. Slepením takto vytištěných stránek lze získat velkou tiskovinu, např. plakát.

Při tisku plakátu postupujte takto:

Nastavení tisku plakátu

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk plakátu (Poster Printing).

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

obrázek: výběr možnosti Tisk plakátu (Poster Printing) v seznamu Rozvržení stránky (Page Layout) na kartě Vzhled stránky (Page Setup)

2. V seznamu Velikost papíru v tiskárně (Printer Paper Size) vyberte velikost papíru, na který se bude tisknout.

Nyní je dokončeno nastavení tisku plakátu o velikosti 2 x 2 stránky.

3. V případě potřeby můžete klepnutím na tlačítko Zadat... (Specify...) zobrazit dialogové okno Tisk plakátu (Poster Printing) a určit následující nastavení:

obrázek: dialogové okno Tisk plakátu (Poster Printing)

Změna počtu rozdělení dat obrazu:

V seznamu Rozdělení obrazu (Image Divisions) vyberte počet částí (svislé x vodorovné). Se zvýšením počtu rozdělení roste počet listů, na které se obraz tiskne, což umožňuje vytvořit větší plakát.

Vynechání slov „Odstřihnout“ a „Slepit“:

Zrušte zaškrtnutí políčka Tisk „Odstřihnout/Slepit“ na okraje (Print "Cut/Paste" in margins).

Vynechání dělících čar:

Zrušte zaškrtnutí políčka Tisk čar „Odstřihnout/Slepit“ na okraje (Print "Cut/Paste" in margins).

Tisk pouze vybraných stránek:

Pokud během tisku začne docházet nebo zcela dojde inkoust, můžete pomocí náhledu nastavení vytisknout stránky, které ještě potřebujete.

Tip

Stránku k tisku lze vybrat také v poli Stránky (Pages), a to zadáním jejího čísla. Chcete-li tisknout více stránek, zadejte rozsah tištěných stránek. Čísla stránek oddělujte čárkami nebo pomlčkou. Chcete-li vytisknout všechny stránky, vyberte možnost Vše (All).

4. Klepněte na tlačítko OK (OK).
Při tisku bude dokument rozdělen na několik stránek.
Po vytištění všech stránek plakátu vytvořte plakát slepením všech stránek dohromady.

Tisk pouze vybraných stránek

Pokud během tisku začne docházet nebo zcela dojde inkoust, můžete pomocí následujícího postupu vytisknout stránky, které ještě potřebujete:

1. V levé části karty Vzhled stránky (Page Setup) v náhledu nastavení postupně klepněte na stránky, které se nemají tisknout.

Stránky, na které klepnete, jsou z náhledu odstraněny a zobrazují se pouze stránky, které se mají tisknout.

obrázek: zobrazení náhledu nastavení na kartě Vzhled stránky (Page Setup)

Tip

Chcete-li odstraněné stránky zobrazit, znovu na ně klepněte.

Nabídku zobrazíte tak, že na kartě Vzhled stránky (Page Setup) klepnete pravým tlačítkem na náhled nastavení.

- Chcete-li zobrazit všechny stránky, klepněte na možnost Vytisknout všechny stránky.

- Chcete-li odstranit všechny stránky, klepněte na možnost Odstranit všechny stránky.

2. Po výběru stránek klepněte na tlačítko OK (OK).

Vytisknou se jen vybrané stránky.

Poznámka

Pokud je vybrána možnost Tisk plakátu (Poster Printing), zobrazí se zaškrtávací políčka Oboustranný tisk (Duplex Printing) a Tisk od poslední stránky a seznam Sešívaná strana (Staple Side) šedě a nejsou k dispozici.

Je-li v seznamu Rozvržení stránky (Page Layout) zaškrtnuto políčko Tisk bez ohraničení (Borderless Printing), nelze vybrat možnost Tisk plakátu (Poster Printing).

Pokud je tisk plakátu použit u dokumentu s obrázky, může se stát, že výsledný výtisk bude hrubý, protože dokument bude při tisku plakátu zvětšen.


Správa napájení tiskárny

Tato funkce umožňuje ovládat napájení tiskárny pomocí ovladače tiskárny.

Napájení tiskárny lze ovládat následovně:

Vypnout

Funkce Vypnout vypne tiskárnu. Po použití této funkce nebude možné tiskárnu zapnout z ovladače tiskárny.

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Vypnout.

2. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

Tiskárna se vypne a znovu se zobrazí karta Údržba.


Zobrazení výsledků tisku před tiskem

Výsledky tisku můžete zobrazit a zkontrolovat před vytištěním.

Chcete-li zobrazit výsledný tisk před tiskem, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) zaškrtněte políčko Náhled před tiskem (Preview before printing).

obrázek: políčko Náhled před tiskem (Preview before printing) na kartě Hlavní (Main)

2. Klepněte na tlačítko OK (OK).

Před tiskem se spustí aplikace Náhled tiskárny Canon IJ a zobrazí se výsledek tisku.

Příbuzné téma

Náhled tiskárny Canon IJ


Nastavení rozměrů papíru (Uživatelská velikost)

Pokud nelze vybrat velikost papíru v nastavení Velikost stránky (Page Size), můžete určit výšku a šířku papíru. Taková velikost papíru se nazývá uživatelská velikost.

Chcete-li zadat uživatelskou velikost papíru, postupujte takto:

1. Pomocí funkce pro nastavení velikosti papíru v aplikaci zadejte uživatelskou velikost papíru.

Poznámka

Pokud je součástí aplikace, která byla použita k vytvoření dokumentu, funkce umožňující určení svislých a vodorovných hodnot formátu, nastavte hodnoty pomocí dané aplikace. Pokud nelze hodnoty formátu nastavit pomocí dané aplikace, nastavte tyto hodnoty pomocí ovladače tiskárny.

2. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Velikost stránky (Page Size) vyberte možnost Uživatelská... (Custom...).

obrázek: výběr možnosti Uživatelský (Custom) v seznamu Velikost stránky (Page Size) na kartě Vzhled stránky (Page Setup)

Otevře se dialogové okno Uživatelská velikost papíru (Custom Paper Size).

obrázek: dialogové okno Uživatelská velikost papíru (Custom Paper Size)

3. Vyberte hodnotu v poli Jednotky (Units).

4. Zadejte velikost papíru do polí Šířka (Width) a Výška (Height).

5. Klepněte na tlačítko OK (OK).

6. Na kartě Vzhled stránky (Page Setup) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna podle zadané velikosti papíru.


Změna nastavení možností tisku

Můžete změnit nastavení ovladače tiskárny pro tisková data odesílaná z aplikace. V některých aplikacích se bitová mapa nevytiskne celá nebo se tisk nepodaří. V tomto jediném případě je nutné zaškrtnout toto políčko.

Chcete-li změnit možnosti tisku, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) klepněte na tlačítko Možnosti tisku... (Print Options...).

obrázek: tlačítko Možnosti tisku... (Print Options...) na kartě Vzhled stránky (Page Setup)

Otevře se dialogové okno Možnosti tisku (Print Options).

obrázek: dialogové okno Možnosti tisku (Print Options)

2. V případě potřeby změňte nastavení Zmenšit velikost zařazovaných dat (Reduce spool data size), Vypnout ICM - vyžadováno aplikací (Disable ICM required from the application software) nebo Jednotka zpracování tiskových dat (Unit of Print Data Processing).

3. Klepněte na tlačítko OK (OK).

Znovu se zobrazí karta Vzhled stránky (Page Setup).


Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Dialogové okno Uživatelská (Custom) umožňuje nastavit libovolnou kombinaci úrovně kvality tisku a metody tisku polotónů.

Chcete-li vybrat úroveň kvality tisku nebo metodu tisku polotónů, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Hlavní (Main) v části Kvalita tisku (Print Quality) vyberte možnost Uživatelská (Custom).

obrázek: výběr možnosti Uživatelská (Custom) v seznamu Kvalita tisku (Print Quality) na kartě Hlavní (Main)

2. Klepněte na tlačítko Nastavit... (Set...).

Otevře se dialogové okno Uživatelská (Custom).

obrázek: dialogové okno Uživatelská (Custom)

3. Úroveň kvality vyberete přesunutím jezdce Kvalita (Quality).

4. Vyberte možnost v nastavení Polotóny (Halftoning).

Tip

Polotóny odpovídají barevným odstínům od nejtmavší do nejsvětlejší barvy.
Tiskárna nahrazuje barevné odstíny sadou malých bodů vyjadřujících polotóny. Metoda Rozklad (Dither) vyjadřuje polotóny uspořádáním bodů podle určitých pravidel. Metoda Difúze (Diffusion) vyjadřuje polotóny náhodným umístěním bodů. Pokud vyberete možnost Automaticky (Auto), vytisknou se data pomocí optimální metody tisku polotónů podle vybrané kvality tisku.

5. Klepněte na tlačítko OK (OK).

6. Na kartě Hlavní (Main) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s použitím zadané metody tisku polotónů.

Poznámka

V závislosti na nastavení Typ média (Media Type) na kartě Hlavní (Main) nelze některé úrovně kvality tisku a metody polotónů vybrat.

Tip

Pokud se část objektu nevytiskne, může být problém vyřešen vybráním metody Difúze (Diffusion).

Příbuzná témata

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu


Nastavení velikosti a orientace stránky

Velikost a orientace stránky jsou přednostně určeny aplikací. Pokud jsou v nastavení Velikost stránky (Page Size) a Orientace (Orientation) na kartě Vzhled stránky (Page Setup) hodnoty velikosti a orientace stránky stejné jako hodnoty nastavené v aplikaci, není nutné je vybírat na kartě Vzhled stránky (Page Setup).

Pokud tato nastavení nemůžete určit v aplikaci, postupujte při výběru velikosti a orientaci stránky takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) vyberte v seznamu Velikost stránky (Page Size) velikost stránky.

obrázek: seznam Velikost stránky (Page Size) na kartě Vzhled stránky (Page Setup)

2. Vyberte nastavení Orientace (Orientation).

3. Nastavte možnost Otočit o 180 stupňů (Rotate 180 degrees).

Zaškrtněte toto políčko, pokud chcete původní dokument vytisknout otočený o 180 stupňů.

4. Klepněte na tlačítko OK (OK).

Dokument se vytiskne s vybranou velikostí a orientací stránky.


Uložení změněného profilu tisku

Nastavením provedeným na kartách Hlavní (Main), Vzhled stránky (Page Setup) a Efekty (Effects) můžete přiřadit název a uložit je jako profil tisku. Uložený profil tisku lze pomocí karty Profily (Profiles) kdykoli načíst a použít. Nepotřebné profily lze kdykoli odstranit.

Chcete-li registrovat profil tisku, postupujte takto:

Registrace profilu tisku

1. Otevřete okno nastavení ovladače tiskárny a na kartách Hlavní (Main), Vzhled stránky (Page Setup) a Efekty (Effects) proveďte požadovaná nastavení.

2. Na kartě Profily (Profiles) klepněte na tlačítko Přidat k profilům.... (Add to Profiles...).

obrázek: tlačítko Přidat k profilům... (Add to Profiles...) na kartě Profily (Profiles)

Zobrazí se dialogové okno Přidat k profilům (Add to Profiles).

obrázek: dialogové okno Přidat k profilům (Add to Profiles)

3. Zadejte název do pole Název (Name).

4. V seznamu Ikona (Icon) vyberte ikonu.

5. Zadejte popis do pole Popis (Description).

6. Klepněte na tlačítko OK (OK).

Profil se uloží a jeho název a ikona budou přidány do seznamu Profily tisku (Printing Profiles) na kartě Profily (Profiles).

Tip

Pokud znovu nainstalujete ovladač tiskárny nebo aktualizujete jeho verzi, budou ze seznamu Profily tisku (Printing Profiles) odstraněna registrovaná nastavení tisku. Registrovaná nastavení tisku nemohou být uložena ani zachována.
V takovém případě registrujte nastavení tisku znovu.

Načtení a použití uloženého profilu tisku

1. Otevřete okno nastavení ovladače tiskárny a na kartě Profily (Profiles) v seznamu Profily tisku (Printing Profiles) vyberte profil tisku.

Parametry a nastavení profilu se zobrazí v poli Podrobnosti (Details).

2. Klepněte na tlačítko Načíst z profilů (Retrieve from Profiles).

3. Po zobrazení zprávy klepněte na tlačítko OK (OK).

Nastavení vybraného profilu budou použita na kartách Hlavní (Main), Vzhled stránky (Page Setup) a Efekty (Effects).

Tip

Pokud chcete profil vrátit zpět na výchozí hodnoty, vyberte v seznamu Profily tisku (Printing Profiles) možnost Výchozí nastavení (Default Settings) a klepněte na tlačítko Načíst z profilů (Retrieve from Profiles). V okně se žádostí o potvrzení klepněte na tlačítko OK (OK). Nastavení provedená na kartách Hlavní (Main), Vzhled stránky (Page Setup) a Efekty (Effects) se vrátí zpět na výchozí hodnoty.

Odstranění nepotřebných profilů tisku

1. Otevřete okno nastavení ovladače tiskárny a na kartě Profily (Profiles) v seznamu Profily tisku (Printing Profiles) vyberte profil tisku, který chcete odstranit.

2. Klepněte na tlačítko Odstranit (Delete).

3. Po zobrazení zprávy klepněte na tlačítko OK (OK).

Vybraný profil je odstraněn ze seznamu Profily tisku (Printing Profiles).

Tip

Profily Aktuální nastavení (Current Settings) a Výchozí nastavení (Default Settings) nelze odstranit.


Čištění válečků podávání papíru

Funkce čištění válečku podavače umožňuje vyčistit váleček pro podávání papíru. Čištění válečku podavače provádějte v případě, že na válečku ulpívají kousky papíru a papír není správně podáván.

Při čištění válečku podavače postupujte takto:

Čištění kladek

1. Ze zadní přihrádky vyjměte všechen papír.

2. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Čištění kladek.

Zobrazí se zpráva.

3. Zkontrolujte, zda je tiskárna zapnutá, a po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

Spustí se čištění válečku podavače.

4. Po zastavení válečků postupujte podle zobrazených pokynů. Vložte do zadní přihrádky tři listy běžného papíru formátu A4 nebo Letter a klepněte na tlačítko OK.

Papír bude vysunut a čištění válečku podavače bude dokončeno.


Tisk v měřítku

Chcete-li určit hodnotu měřítka a vytisknout dokument se zvětšením nebo zmenšením stránek podle velikosti papíru dokumentu, postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) v seznamu Rozvržení stránky (Page Layout) vyberte možnost Tisk v měřítku (Scaled Printing).

obrázek: výběr možnosti Tisk v měřítku (Scaled Printing) v seznamu Rozvržení stránky (Page Layout) na kartě Vzhled stránky (Page Setup)

2. Pomocí nastavení Velikost stránky (Page Size) vyberte velikost stránky nastavené v používané aplikaci.

3. Měřítko lze nastavit dvěma způsoby:

Výběrem hodnoty v poli Velikost papíru v tiskárně (Printer Paper Size).

V seznamu Velikost papíru v tiskárně (Printer Paper Size) vyberte jinou hodnotu, než je hodnota poli Velikost stránky (Page Size). Je-li velikost papíru v tiskárně menší než hodnota v poli Velikost stránky (Page Size), obraz stránky se zmenší. Pokud je velikost papíru tiskárny větší než tato velikost stránky, obraz stránky se zvětší.

obrázek: seznam Velikost papíru v tiskárně (Printer Paper Size) na kartě Vzhled stránky (Page Setup)

Zadáním měřítka

Zadejte hodnotu přímo do pole Měřítko (Scaling).

obrázek: nastavení Měřítko (Scaling) na kartě Vzhled stránky (Page Setup)

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

4. Klepněte na tlačítko OK (OK).

Po spuštění tisku se dokument vytiskne v zadaném měřítku.

Poznámka

Pokud aplikace, ve které jste vytvořili původní dokument, má funkci měřítka, nakonfigurujte nastavení v aplikaci. Toto nastavení není potřeba konfigurovat také v ovladači tiskárny.

Je-li vybrána možnost Tisk v měřítku (Scaled Printing), je seznam Sešívaná strana (Staple Side) zobrazen šedě a není k dispozici (není-li vybrána možnost Oboustranný tisk (Duplex Printing)).

Je-li v seznamu Rozvržení stránky (Page Layout) zaškrtnuto políčko Tisk bez ohraničení (Borderless Printing), nelze vybrat možnost Tisk v měřítku (Scaled Printing).

Tip

Nastavení Tisk v měřítku (Scaled Printing) mění oblast tisku.


Snížení hluku tiskárny / Tichý režim

Tato funkce umožňuje ztišit provozní hluk tiskárny.
Tichý režim je vhodný k dalšímu ztišení provozního hluku tiskárny, například v noci.
Tato funkce může snížit rychlost tisku.

Postup změny nastavení pro tichý režim je následující:

Tichý režim

1. Otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Tichý režim.

Zobrazí se dialogové okno Tichý režim.

2. V případě potřeby proveďte následující nastavení:

Nepoužívat tichý režim

Provozní hluk tiskárny je na běžné úrovni.

Vždy používat tichý režim

Tuto možnost vyberte, chcete-li ztišit provozní hluk tiskárny.

Použít tichý režim v určené době

Provozní hluk tiskárny může být ztišen v zadané denní době.
Zadejte Čas spuštění a Čas ukončení doby, kdy se má tichý režim aktivovat.

Poznámka

Časy zadané v polích Čas spuštění a Čas ukončení nesmějí být shodné.

3. Zkontrolujte, zda je tiskárna zapnutá, a klepněte na tlačítko Odeslat.

4. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK.

Znovu se zobrazí karta Údržba.

Od této chvíle se použijí zadaná nastavení.

Poznámka

Je-li testovací tisk proveden přímo z ovládacího panelu tiskárny, snížení hlučnosti tiskárny se nemusí zdařit ani v případě, že je vybrána možnost Použít tichý režim v určené době. Důvodem je skutečnost, že tiskárna sama není schopna určit čas.

Tip

V závislosti na nastavení kvality tisku se mohou snížit účinky tichého režimu.


Tisk razítka nebo pozadí

Je-li použit 64bitový ovladač tiskárny, není tato funkce k dispozici.

Funkce tisku razítka umožňuje vytisknout razítko typu text nebo bitová mapa přes data dokumentu nebo pod nimi. Funkce tisku pozadí umožňuje vytisknout světlý obrázek pod daty dokumentu.

Chcete-li vytisknout razítko nebo pozadí, postupujte takto:

Tisk razítka

Razítka „DŮVĚRNÉ“, „DŮLEŽITÉ“ a další razítka, která jsou v podnicích často používána, jsou již registrována.

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) klepněte na tlačítko Razítko/Pozadí... (Stamp/Background...).

obrázek: tlačítko Razítko/Pozadí... (Stamp/Background...) na kartě Vzhled stránky (Page Setup)

Otevře se dialogové okno Razítko/Pozadí (Stamp/Background).

obrázek: dialogové okno Razítko/Pozadí (Stamp/Background)

2. Zaškrtněte políčko Razítko (Stamp).

3. V seznamu Razítko (Stamp) vyberte požadované razítko.

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

4. V případě potřeby proveďte následující nastavení:

Tisk razítka přes text:

Zaškrtněte políčko Razítko umístit přes text (Place stamp over text). Tam, kde razítko překrývá data dokumentu, se vytiskne přednostně razítko, protože razítko se tiskne přes data dokumentu. Pokud není zaškrtnuto políčko Razítko umístit přes text (Place stamp over text), vytiskne se razítko pod data dokumentu. V některých aplikacích se může stát, že v překrývajících se částech bude část razítka skrytá.

Tisk razítka jen na první stránce:

Zaškrtněte políčko Razítko jen na první stránce (Stamp first page only). Razítko se nevytiskne na ostatní stránky dokumentu.

Změna textu razítka, bitové mapy nebo umístění:

Klepněte na tlačítko Definovat razítko... (Define Stamp...) a zadejte podrobnosti nastavení razítka (viz Uložení nastavení razítka).

5. Klepněte na tlačítko OK (OK).

6. Na kartě Vzhled stránky (Page Setup) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s určeným razítkem.

Tisk pozadí

Na ukázku jsou připraveny dva soubory bitových map.

1. Na kartě Vzhled stránky (Page Setup) klepněte na tlačítko Razítko/Pozadí... (Stamp/Background...).

Otevře se dialogové okno Razítko/Pozadí (Stamp/Background).

2. Zaškrtněte políčko Pozadí (Background).

3. Ze seznamu Pozadí (Background) vyberte požadované pozadí.

Aktuální nastavení se zobrazí v náhledu nastavení na levé straně okna ovladače tiskárny.

4. V případě potřeby proveďte následující nastavení:

Tisk pozadí jen na první stránce:

Zaškrtněte políčko Pozadí jen na první stránce (Background first page only). Pozadí se na ostatní stránky dokumentu nevytiskne.

Postup pro použití jiného souboru bitové mapy nebo změnu rozvržení či hustoty pozadí:

Klepněte na tlačítko Vybrat pozadí... (Select Background...) a zadejte podrobnosti nastavení pozadí (viz Uložení obrazových dat pro použití jako pozadí).

5. Klepněte na tlačítko OK (OK).

6. Na kartě Vzhled stránky (Page Setup) klepněte na tlačítko OK (OK).

Po spuštění tisku budou data vytištěna s určeným pozadím.

Poznámka

Pokud je v seznamu Rozvržení stránky zaškrtnuto políčko Tisk bez ohraničení (Borderless Printing), bude tlačítko Razítko/Pozadí... (Stamp/Background...) zobrazeno šedě a nebude dostupné.

Tip

Je-li v dialogovém okně Tisk brožury, které se zobrazí po výběru položky Tisk brožury v seznamu Rozvržení stránky (Page Layout), zaškrtnuto políčko Vložit prázdnou stránku, netiskne se na prázdné stránky razítko ani pozadí.

Příbuzná témata

Uložení nastavení razítka

Uložení obrazových dat pro použití jako pozadí


Uložení nastavení razítka

Je-li použit 64bitový ovladač tiskárny, není tato funkce k dispozici.

Můžete vytvořit a uložit nové razítko. Můžete také změnit a uložit některá nastavení existujících razítek. Nepotřebná razítka lze kdykoli odstranit.

Při registraci nového razítka postupujte takto:

Registrace nového razítka

1. Otevřete okno nastavení ovladače tiskárny a na kartě Vzhled stránky (Page Setup) klepněte na tlačítko Razítko/Pozadí... (Stamp/Background...).

obrázek: tlačítko Razítko/Pozadí... (Stamp/Background...) na kartě Vzhled stránky (Page Setup)

Otevře se dialogové okno Razítko/Pozadí (Stamp/Background).

obrázek: dialogové okno Razítko/Pozadí (Stamp/Background)

2. Klepněte na tlačítko Definovat razítko... (Define Stamp...).

Otevře se dialogové okno Nastavení razítka (Stamp Settings).

obrázek: dialogové okno Nastavení razítka (Stamp Settings)

3. Klepněte na následující karty a konfigurujte razítko a zároveň sledujte jeho náhled.

Karta Razítko (Stamp)

V poli Typ razítka (Stamp Type) vyberte možnost Text (Text) nebo Bitová mapa (Bitmap).
Při registraci textu musí být znaky již zadány v poli Text razítka (Stamp Text). V případě potřeby změňte nastavení Písmo TrueType (True Type Font), Styl (Style), Velikost (Size) a Obrys (Outline). Vybrat barvu razítka lze klepnutím na tlačítko Vybrat barvu... (Select Color...).
Při registraci razítka typu bitová mapa zvolte soubor bitové mapy pomocí tlačítka Vybrat soubor... (Select File...). Je-li třeba, změňte nastavení Velikost (Size) a Průhledná bílá oblast (Transparent white area).

Karta Umístění (Placement)

Vyberte polohu razítka ze seznamu Poloha. V seznamu Poloha můžete také vybrat možnost Uživatelská a zadat souřadnice do polí Pol. raz. x a Pol. raz. y.
Razítko lze také přemístit přetažením v okně náhledu.
Chcete-li změnit úhel pozice razítka, přímo zadejte hodnotu do pole Orientace.

4. Klepněte na kartu Uložit nastavení (Save settings) a zadejte nový název razítka do pole Název.

5. Klepněte na tlačítko Uložit.

6. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

7. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).
Registrovaný název se zobrazí v seznamu Razítko (Stamp).

Změna a registrace některých nastavení razítek

1. V dialogovém okně Razítko/Pozadí (Stamp/Background) zaškrtněte políčko Razítko (Stamp) a v seznamu Razítko (Stamp) vyberte název razítka, které chcete změnit.

2. Klepněte na tlačítko Definovat razítko... (Define Stamp...). (Define Stamp...).

Otevře se dialogové okno Nastavení razítka (Stamp Settings).

3. Klepněte na každou kartu a konfigurujte razítko a zároveň sledujte jeho náhled.

4. Klepněte na kartu Uložit nastavení (Save settings).

5. Klepněte na tlačítko Uložit s přepsáním.

Pokud chcete uložit razítko s jiným názvem, napište nový název do pole Název a klepněte na tlačítko Uložit.

6. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

7. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).
Registrovaný název se zobrazí v seznamu Razítko (Stamp).

Odstranění nepotřebného razítka

1. V dialogovém okně Razítko/Pozadí (Stamp/Background) klepněte na tlačítko Vlastní razítko... (Define Stamp...).

Otevře se dialogové okno Nastavení razítka (Stamp Settings).

2. Klepněte na kartu Uložit nastavení (Save settings).

3. V seznamu Razítka vyberte název razítka, které chcete odstranit.

4. Klepněte na tlačítko Odstranit.

5. Po zobrazení žádosti o potvrzení klepněte na tlačítko OK (OK).

Pokud chcete odstranit další razítko, opakujte kroky 3 až 5.

6. Klepněte na tlačítko OK (OK).

Znovu se otevře dialogové okno Razítko/Pozadí (Stamp/Background).


Reprezentace obrazových dat technologií Vivid Colors

Pomocí funkce Vivid Photo (Vivid Photo) lze tisknout data obrazu v živých barvách.
Zejména zelená a modrá barva se vytisknou živěji a zajistí jasnou reprodukci obrazu. Funkce Vivid Photo (Vivid Photo) je zajímavá tím, že umožňuje zobrazit stromy, rostliny, oblohu, moře a další prvky pozadí živějšími barvami a přitom zachová přirozenou barvu lidské pokožky. Při použití této funkce bude živý odstín vypadat ještě živěji.

Chcete-li použít funkci Vivid Photo (Vivid Photo), postupujte takto:

1. Otevřete okno nastavení ovladače tiskárny a na kartě Efekty (Effects) zaškrtněte políčko Vivid Photo (Vivid Photo).

obrázek: políčko Vivid Photo na kartě Efekty (Effects)

2. Klepněte na tlačítko OK (OK).

Po spuštění tisku se obrázek vytiskne v živých barvách.


Náhled tiskárny Canon IJ

Náhled tiskárny Canon IJ je aplikace, která ještě před tiskem zobrazí, jak bude vypadat výsledný tisk.

Náhled vychází z informací, které jsou nastaveny v ovladači tiskárny, a umožňuje zkontrolovat rozvržení dokumentu, pořadí tisku a počet stránek. Můžete také změnit typ média a nastavení zdroje papíru.

Pokud chcete před tiskem zobrazit náhled, otevřete okno nastavení ovladače tiskárny, klepněte na kartu Hlavní a zaškrtněte políčko Náhled před tiskem.

Pokud nechcete náhled zobrazit, zrušte zaškrtnutí tohoto políčka.

Příbuzné téma

Zobrazení výsledků tisku před tiskem


Monitor stavu Canon IJ

Monitor stavu Canon IJ je aplikace, která v okně systému Windows zobrazuje stav tiskárny a postup tisku. Stav tiskárny je oznamován pomocí obrázků, ikon a zpráv.

Spuštění aplikace Monitor stavu Canon IJ

1. Aplikace Monitor stavu Canon IJ se spouští automaticky po odeslání dat do tiskárny. Po spuštění se aplikace Monitor stavu Canon IJ zobrazí na hlavním panelu jako tlačítko.

obrázek: tlačítko na hlavním panelu

2. Na hlavním panelu klepněte na tlačítko Monitor stavu.

Zobrazí se okno aplikace Monitor stavu Canon IJ.

obrázek: dialogové okno Monitor stavu Canon IJ

Tip

Chcete-li aplikaci Monitor stavu Canon IJ spustit, i když tiskárna netiskne, otevřete okno nastavení ovladače tiskárny a na kartě Údržba klepněte na tlačítko Zobrazit stav tiskárny....

Když dojde k chybám

Vyskytnout-li se chyby (například, když v tiskárně dojde papír nebo dochází inkoust), automaticky se zobrazí aplikace Monitor stavu Canon IJ.

obrázek: zobrazení chybového hlášení aplikace Monitor stavu Canon IJ

V takovém případě proveďte příslušnou akci podle uvedeného postupu.


Přehled ovladače tiskárny

Ovladač tiskárny Canon IJ

Monitor stavu Canon IJ

Náhled tiskárny Canon IJ


Karta Údržba

obrázek: karta Údržba (Maintenance)

Karta Údržba (Maintenance) umožňuje provádět údržbu tiskových hlav nebo změnit nastavení tiskárny.

Funkce

Čištění tiskových hlav

Čištění válečků podávání papíru

Nastavení polohy tiskových hlav

Kontrola trysek tiskové hlavy

Čištění vnitřku tiskárny

Správa napájení tiskárny

Nastavení inkoustové kazety

Související funkce

Snížení hluku tiskárny / Tichý režim

Změna provozního režimu tiskárny


Základní tisk

Tisk s využitím snadného nastavení

Nastavení velikosti a orientace stránky


Různé metody tisku

Nastavení počtu kopií a pořadí tisku

Nastavení okraje pro sešití

Tisk bez ohraničení

Tisk přizpůsobený velikosti stránky

Tisk v měřítku

Tisk rozvržené stránky

Tisk plakátu

Tisk brožury

Oboustranný tisk

Tisk razítka nebo pozadí

Tisk obálky

Zobrazení výsledků tisku před tiskem

Nastavení rozměrů papíru (Uživatelská velikost)


Změna kvality tisku a oprava obrazových dat

Výběr kombinace úrovně kvality tisku a metody tisku polotónů

Tisk barevného dokumentu monochromaticky

Nastavení opravy barev

Nastavení vyvážení barev

Nastavení intenzity

Nastavení kontrastu

Nastavení jasu

Simulace ilustrace

Reprezentace obrazových dat jedinou barvou

Reprezentace obrazových dat technologií Vivid Colors

Vyhlazení hrubých obrysů

Změna vlastností barev pro zlepšení zbarvení

Snížení fotografického šumu


Změna nastavení tisku

Změna nastavení možností tisku

Uložení změněného profilu tisku


Nalezení operačních postupů na základě požadované činnosti

Zkusme provést tisk.

Chci vytisknout obecný dokument.

Tisk s využitím snadného nastavení

Chci vytisknout fotografii, aby vyplnila celou stránku.

Tisk bez ohraničení

Chci tisknout efektivně.

Oboustranný tisk

Chci tisknout potichu, nebo i v noci.

Snížení hluku tiskárny / Tichý režim

Zkontrolujme funkci tiskárny.

Chci zkontrolovat stav tiskárny a průběh tisku.

Monitor stavu Canon IJ

Před tiskem chci zobrazit okno náhledu.

Zobrazení výsledků tisku před tiskem

Opravme problémy.

Chci odstranit rozmazaný inkoust a vyčistit ucpané trysky tiskové hlavy.

Kontrola trysek tiskové hlavy

Čištění tiskových hlav

Chci odstranit odchylky čar a rozmazání barev.

Nastavení polohy tiskových hlav

Chci předejít rozmazaným inkoustovým skvrnám na zadní straně papíru.

Čištění vnitřku tiskárny

Chci stáhnout a nainstalovat nejnovější ovladač tiskárny.

Získání nejnovějších ovladačů MP Drivers

Instalace ovladačů MP Drivers

Využijme funkce pro tisk.

Chci zvětšit nebo zmenšit tisková data.

Tisk přizpůsobený velikosti stránky

Tisk v měřítku

Chci snížit počet tištěných stránek a vytisknout je na jeden list papíru.

Tisk rozvržené stránky

Data dokumentu chci pokrýt tištěnými znaky, jako je například „DŮLEŽITÉ“.

Tisk razítka nebo pozadí

Chci zvětšit jednostránkový dokument a vytisknout jej na několik listů.

Tisk plakátu

Chci vytisknout vícestránkový dokument tak, aby jej šlo svázat do brožury.

Tisk brožury

Při tisku chci ponechat místo na okraj pro sešití.

Nastavení okraje pro sešití

Chci vytisknout obrazová data, aby vypadala jako ilustrace.

Simulace ilustrace

Chci změnit pořadí tisku.

Nastavení počtu kopií a pořadí tisku

Upravme barvy pomocí ovladače tiskárny.

Chci tisknout fotografie s živými barvami.

Reprezentace obrazových dat technologií Vivid Colors

Chci omezit fotografický šum při tisku.

Snížení fotografického šumu

Chci, aby se při tisku automaticky vylepšila obrazová data.

Změna vlastností barev pro zlepšení zbarvení

Při tisku chci provést úpravy barev pomocí ovladače tiskárny.

Nastavení vyvážení barev

Nastavení intenzity

Při tisku chci změnit jas všech obrazových dat.

Nastavení jasu


Aktualizace ovladače tiskárny

Získání nejnovějších ovladačů MP Drivers

Odinstalace ovladačů MP Drivers

Příprava před instalací ovladačů MP Drivers

Instalace ovladačů MP Drivers


Údržba a změna nastavení

Čištění tiskových hlav

Čištění válečků podávání papíru

Nastavení polohy tiskových hlav

Kontrola trysek tiskové hlavy

Čištění vnitřku tiskárny

Nastavení inkoustové kazety

Správa napájení tiskárny

Snížení hluku tiskárny / Tichý režim

Změna provozního režimu tiskárny